CPU_INSTRUCTIONS = {
    "x86": ['aaa', 'aad', 'aam', 'aas', 'adc', 'add', 'and', 'arpl', 'bound', 'bsf', 'bsr', 'bt', 'btc', 'btr', 'bts', 'call', 'call', 'call', 'cbw', 'cwde', 'cdqe', 'clc', 'cld', 'cli', 'clts', 'cmc', 'cmp', 'cmps', 'cwd', 'cdq', 'cqo', 'daa', 'das', 'dec', 'div', 'enterw', 'enter', 'enterd', 'enterq', 'hlt', 'idiv', 'imul', 'in', 'inc', 'ins', 'int', 'into', 'int', 'iretw', 'iret', 'iretd', 'iretq', 'ja', 'jae', 'jb', 'jbe', 'jc', 'jcxz', 'jecxz', 'jrcxz', 'je', 'jg', 'jge', 'jl', 'jle', 'jna', 'jnae', 'jnb', 'jnbe', 'jnc', 'jne', 'jng', 'jnge', 'jnl', 'jnle', 'jno', 'jnp', 'jns', 'jnz', 'jo', 'jp', 'jpe', 'jpo', 'js', 'jz', 'jmp', 'jmp', 'jmp', 'jmp short', 'lahf', 'lar', 'lea', 'leavew', 'leave', 'leaved', 'leaveq', 'lgdt', 'lidt', 'lgs', 'lss', 'lds', 'les', 'lfs', 'lldt', 'lmsw', 'lock', 'lods', 'loopw', 'loop', 'loopd', 'loopq', 'loopwe', 'loope', 'loopde', 'loopqe', 'loopwne', 'loopne', 'loopdne', 'loopqne', 'lsl', 'ltr', 'mov', 'mov', 'movs', 'movsx', 'movzx', 'mul', 'neg', 'nop', 'not', 'or', 'out', 'outs', 'pop', 'popaw', 'popa', 'popad', 'popaq', 'popfw', 'popf', 'popfd', 'popfq', 'push', 'pushaw', 'pusha', 'pushad', 'pushaq', 'pushfw', 'pushf', 'pushfd', 'pushfq', 'rcl', 'rcr', 'rol', 'ror', 'retn', 'retf', 'sahf', 'sal', 'sar', 'shl', 'shr', 'sbb', 'scas', 'seta', 'setae', 'setb', 'setbe', 'setc', 'sete', 'setg', 'setge', 'setl', 'setle', 'setna', 'setnae', 'setnb', 'setnbe', 'setnc', 'setne', 'setng', 'setnge', 'setnl', 'setnle', 'setno', 'setnp', 'setns', 'setnz', 'seto', 'setp', 'setpe', 'setpo', 'sets', 'setz', 'sgdt', 'sidt', 'shld', 'shrd', 'sldt', 'smsw', 'stc', 'std', 'sti', 'stos', 'str', 'sub', 'test', 'verr', 'verw', 'wait', 'xchg', 'xlat', 'xor', 'cmpxchg', 'bswap', 'xadd', 'invd', 'wbinvd', 'invlpg', 'rdmsr', 'wrmsr', 'cpuid', 'cmpxchg8b', 'rdtsc', 'rsm', 'cmova', 'cmovb', 'cmovbe', 'cmovg', 'cmovge', 'cmovl', 'cmovle', 'cmovnb', 'cmovno', 'cmovnp', 'cmovns', 'cmovnz', 'cmovo', 'cmovp', 'cmovs', 'cmovz', 'fcmovb', 'fcmove', 'fcmovbe', 'fcmovu', 'fcmovnb', 'fcmovne', 'fcmovnbe', 'fcmovnu', 'fcomi', 'fucomi', 'fcomip', 'fucomip', 'rdpmc', 'fld', 'fst', 'fstp', 'fxch', 'fild', 'fist', 'fistp', 'fbld', 'fbstp', 'fadd', 'faddp', 'fiadd', 'fsub', 'fsubp', 'fisub', 'fsubr', 'fsubrp', 'fisubr', 'fmul', 'fmulp', 'fimul', 'fdiv', 'fdivp', 'fidiv', 'fdivr', 'fdivrp', 'fidivr', 'fsqrt', 'fscale', 'fprem', 'frndint', 'fxtract', 'fabs', 'fchs', 'fcom', 'fcomp', 'fcompp', 'ficom', 'ficomp', 'ftst', 'fxam', 'fptan', 'fpatan', 'f2xm1', 'fyl2x', 'fyl2xp1', 'fldz', 'fld1', 'fldpi', 'fldl2t', 'fldl2e', 'fldlg2', 'fldln2', 'finit', 'fninit', 'fsetpm', 'fldcw', 'fstcw', 'fnstcw', 'fstsw', 'fnstsw', 'fclex', 'fnclex', 'fstenv', 'fnstenv', 'fldenv', 'fsave', 'fnsave', 'frstor', 'fincstp', 'fdecstp', 'ffree', 'fnop', 'feni', 'fneni', 'fdisi', 'fndisi', 'fprem1', 'fsincos', 'fsin', 'fcos', 'fucom', 'fucomp', 'fucompp', 'setalc', 'svdc', 'rsdc', 'svldt', 'rsldt', 'svts', 'rsts', 'icebp', 'loadall', 'emms', 'movd', 'movq', 'packsswb', 'packssdw', 'packuswb', 'paddb', 'paddw', 'paddd', 'paddsb', 'paddsw', 'paddusb', 'paddusw', 'pand', 'pandn', 'pcmpeqb', 'pcmpeqw', 'pcmpeqd', 'pcmpgtb', 'pcmpgtw', 'pcmpgtd', 'pmaddwd', 'pmulhw', 'pmullw', 'por', 'psllw', 'pslld', 'psllq', 'psraw', 'psrad', 'psrlw', 'psrld', 'psrlq', 'psubb', 'psubw', 'psubd', 'psubsb', 'psubsw', 'psubusb', 'psubusw', 'punpckhbw', 'punpckhwd', 'punpckhdq', 'punpcklbw', 'punpcklwd', 'punpckldq', 'pxor', 'fxsave', 'fxrstor', 'sysenter', 'sysexit', 'pavgusb', 'pfadd', 'pfsub', 'pfsubr', 'pfacc', 'pfcmpge', 'pfcmpgt', 'pfcmpeq', 'pfmin', 'pfmax', 'pi2fd', 'pf2id', 'pfrcp', 'pfrsqrt', 'pfmul', 'pfrcpit1', 'pfrsqit1', 'pfrcpit2', 'pmulhrw', 'femms', 'prefetch', 'prefetchw', 'addps', 'addss', 'andnps', 'andps', 'cmpps', 'cmpss', 'comiss', 'cvtpi2ps', 'cvtps2pi', 'cvtsi2ss', 'cvtss2si', 'cvttps2pi', 'cvttss2si', 'divps', 'divss', 'ldmxcsr', 'maxps', 'maxss', 'minps', 'minss', 'movaps', 'movhlps', 'movhps', 'movlhps', 'movlps', 'movmskps', 'movss', 'movups', 'mulps', 'mulss', 'orps', 'rcpps', 'rcpss', 'rsqrtps', 'rsqrtss', 'shufps', 'sqrtps', 'sqrtss', 'stmxcsr', 'subps', 'subss', 'ucomiss', 'unpckhps', 'unpcklps', 'xorps', 'pavgb', 'pavgw', 'pextrw', 'pinsrw', 'pmaxsw', 'pmaxub', 'pminsw', 'pminub', 'pmovmskb', 'pmulhuw', 'psadbw', 'pshufw', 'maskmovq', 'movntps', 'movntq', 'prefetcht0', 'prefetcht1', 'prefetcht2', 'prefetchnta', 'sfence', 'cmpeqps', 'cmpltps', 'cmpleps', 'cmpunordps', 'cmpneqps', 'cmpnltps', 'cmpnleps', 'cmpordps', 'cmpeqss', 'cmpltss', 'cmpless', 'cmpunordss', 'cmpneqss', 'cmpnltss', 'cmpnless', 'cmpordss', 'pf2iw', 'pfnacc', 'pfpnacc', 'pi2fw', 'pswapd', 'fstp1', 'fcom2', 'fcomp3', 'fxch4', 'fcomp5', 'ffreep', 'fxch7', 'fstp8', 'fstp9', 'addpd', 'addsd', 'andnpd', 'andpd', 'clflush', 'cmppd', 'cmpsd', 'comisd', 'cvtdq2pd', 'cvtdq2ps', 'cvtpd2dq', 'cvtpd2pi', 'cvtpd2ps', 'cvtpi2pd', 'cvtps2dq', 'cvtps2pd', 'cvtsd2si', 'cvtsd2ss', 'cvtsi2sd', 'cvtss2sd', 'cvttpd2dq', 'cvttpd2pi', 'cvttps2dq', 'cvttsd2si', 'divpd', 'divsd', 'lfence', 'maskmovdqu', 'maxpd', 'maxsd', 'mfence', 'minpd', 'minsd', 'movapd', 'movdq2q', 'movdqa', 'movdqu', 'movhpd', 'movlpd', 'movmskpd', 'movntdq', 'movnti', 'movntpd', 'movq2dq', 'movsd', 'movupd', 'mulpd', 'mulsd', 'orpd', 'paddq', 'pause', 'pmuludq', 'pshufd', 'pshufhw', 'pshuflw', 'pslldq', 'psrldq', 'psubq', 'punpckhqdq', 'punpcklqdq', 'shufpd', 'sqrtpd', 'sqrtsd', 'subpd', 'subsd', 'ucomisd', 'unpckhpd', 'unpcklpd', 'xorpd', 'syscall', 'sysret', 'swapgs', 'movddup', 'movshdup', 'movsldup', 'movsxd', 'cmpxchg16b', 'addsubpd', 'addsubps', 'haddpd', 'haddps', 'hsubpd', 'hsubps', 'monitor', 'mwait', 'fisttp', 'lddqu', 'psignb', 'psignw', 'psignd', 'pshufb', 'pmulhrsw', 'pmaddubsw', 'phsubsw', 'phaddsw', 'phaddw', 'phaddd', 'phsubw', 'phsubd', 'palignr', 'pabsb', 'pabsw', 'pabsd', 'vmcall', 'vmclear', 'vmlaunch', 'vmresume', 'vmptrld', 'vmptrst', 'vmread', 'vmwrite', 'vmxoff', 'vmxon', 'ud2', 'rdtscp', 'pfrcpv', 'pfrsqrtv', 'cmpeqpd', 'cmpltpd', 'cmplepd', 'cmpunordpd', 'cmpneqpd', 'cmpnltpd', 'cmpnlepd', 'cmpordpd', 'cmpeqsd', 'cmpltsd', 'cmplesd', 'cmpunordsd', 'cmpneqsd', 'cmpnltsd', 'cmpnlesd', 'cmpordsd', 'blendpd', 'blendps', 'blendvpd', 'blendvps', 'dppd', 'dpps', 'extractps', 'insertps', 'movntdqa', 'mpsadbw', 'packusdw', 'pblendvb', 'pblendw', 'pcmpeqq', 'pextrb', 'pextrd', 'pextrq', 'phminposuw', 'pinsrb', 'pinsrd', 'pinsrq', 'pmaxsb', 'pmaxsd', 'pmaxud', 'pmaxuw', 'pminsb', 'pminsd', 'pminud', 'pminuw', 'pmovsxbw', 'pmovsxbd', 'pmovsxbq', 'pmovsxwd', 'pmovsxwq', 'pmovsxdq', 'pmovzxbw', 'pmovzxbd', 'pmovzxbq', 'pmovzxwd', 'pmovzxwq', 'pmovzxdq', 'pmuldq', 'pmulld', 'ptest', 'roundpd', 'roundps', 'roundsd', 'roundss', 'crc32', 'pcmpestri', 'pcmpestrm', 'pcmpistri', 'pcmpistrm', 'pcmpgtq', 'popcnt', 'extrq', 'insertq', 'movntsd', 'movntss', 'lzcnt', 'xgetbv', 'xrstor', 'xsave', 'xsetbv', 'getsec', 'clgi', 'invlpga', 'skinit', 'stgi', 'vmexit', 'vmload', 'vmmcall', 'vmrun', 'vmsave', 'invept', 'invvpid', 'movbe', 'aesenc', 'aesenclast', 'aesdec', 'aesdeclast', 'aesimc', 'aeskeygenassist', 'pclmulqdq', 'retnw', 'retnd', 'retnq', 'retfw', 'retfd', 'retfq', 'rdrand', 'adcx', 'adox', 'andn', 'bextr', 'blsi', 'blsmsk', 'blsr', 'bzhi', 'clac', 'mulx', 'pdep', 'pext', 'rorx', 'sarx', 'shlx', 'shrx', 'stac', 'tzcnt', 'xsaveopt', 'invpcid', 'rdseed', 'rdfsbase', 'rdgsbase', 'wrfsbase', 'wrgsbase', 'vaddpd', 'vaddps', 'vaddsd', 'vaddss', 'vaddsubpd', 'vaddsubps', 'vaesdec', 'vaesdeclast', 'vaesenc', 'vaesenclast', 'vaesimc', 'vaeskeygenassist', 'vandnpd', 'vandnps', 'vandpd', 'vandps', 'vblendpd', 'vblendps', 'vblendvpd', 'vblendvps', 'vbroadcastf128', 'vbroadcasti128', 'vbroadcastsd', 'vbroadcastss', 'vcmppd', 'vcmpps', 'vcmpsd', 'vcmpss', 'vcomisd', 'vcomiss', 'vcvtdq2pd', 'vcvtdq2ps', 'vcvtpd2dq', 'vcvtpd2ps', 'vcvtph2ps', 'vcvtps2dq', 'vcvtps2pd', 'vcvtps2ph', 'vcvtsd2si', 'vcvtsd2ss', 'vcvtsi2sd', 'vcvtsi2ss', 'vcvtss2sd', 'vcvtss2si', 'vcvttpd2dq', 'vcvttps2dq', 'vcvttsd2si', 'vcvttss2si', 'vdivpd', 'vdivps', 'vdivsd', 'vdivss', 'vdppd', 'vdpps', 'vextractf128', 'vextracti128', 'vextractps', 'vfmadd132pd', 'vfmadd132ps', 'vfmadd132sd', 'vfmadd132ss', 'vfmadd213pd', 'vfmadd213ps', 'vfmadd213sd', 'vfmadd213ss', 'vfmadd231pd', 'vfmadd231ps', 'vfmadd231sd', 'vfmadd231ss', 'vfmaddsub132pd', 'vfmaddsub132ps', 'vfmaddsub213pd', 'vfmaddsub213ps', 'vfmaddsub231pd', 'vfmaddsub231ps', 'vfmsub132pd', 'vfmsub132ps', 'vfmsub132sd', 'vfmsub132ss', 'vfmsub213pd', 'vfmsub213ps', 'vfmsub213sd', 'vfmsub213ss', 'vfmsub231pd', 'vfmsub231ps', 'vfmsub231sd', 'vfmsub231ss', 'vfmsubadd132pd', 'vfmsubadd132ps', 'vfmsubadd213pd', 'vfmsubadd213ps', 'vfmsubadd231pd', 'vfmsubadd231ps', 'vfnmadd132pd', 'vfnmadd132ps', 'vfnmadd132sd', 'vfnmadd132ss', 'vfnmadd213pd', 'vfnmadd213ps', 'vfnmadd213sd', 'vfnmadd213ss', 'vfnmadd231pd', 'vfnmadd231ps', 'vfnmadd231sd', 'vfnmadd231ss', 'vfnmsub132pd', 'vfnmsub132ps', 'vfnmsub132sd', 'vfnmsub132ss', 'vfnmsub213pd', 'vfnmsub213ps', 'vfnmsub213sd', 'vfnmsub213ss', 'vfnmsub231pd', 'vfnmsub231ps', 'vfnmsub231sd', 'vfnmsub231ss', 'vgatherdps', 'vgatherdpd', 'vgatherqps', 'vgatherqpd', 'vhaddpd', 'vhaddps', 'vhsubpd', 'vhsubps', 'vinsertf128', 'vinserti128', 'vinsertps', 'vlddqu', 'vldmxcsr', 'vmaskmovdqu', 'vmaskmovpd', 'vmaskmovps', 'vmaxpd', 'vmaxps', 'vmaxsd', 'vmaxss', 'vminpd', 'vminps', 'vminsd', 'vminss', 'vmovapd', 'vmovaps', 'vmovd', 'vmovddup', 'vmovdqa', 'vmovdqu', 'vmovhlps', 'vmovhpd', 'vmovhps', 'vmovlhps', 'vmovlpd', 'vmovlps', 'vmovmskpd', 'vmovmskps', 'vmovntdq', 'vmovntdqa', 'vmovntpd', 'vmovntps', 'vmovq', 'vmovsd', 'vmovshdup', 'vmovsldup', 'vmovss', 'vmovupd', 'vmovups', 'vmpsadbw', 'vmulpd', 'vmulps', 'vmulsd', 'vmulss', 'vorpd', 'vorps', 'vpabsb', 'vpabsd', 'vpabsw', 'vpackssdw', 'vpacksswb', 'vpackusdw', 'vpackuswb', 'vpaddb', 'vpaddd', 'vpaddq', 'vpaddsb', 'vpaddsw', 'vpaddusb', 'vpaddusw', 'vpaddw', 'vpalignr', 'vpand', 'vpandn', 'vpavgb', 'vpavgw', 'vpblendd', 'vpblendvb', 'vpblendw', 'vpbroadcastb', 'vpbroadcastd', 'vpbroadcastq', 'vpbroadcastw', 'vpclmulqdq', 'vpcmpeqb', 'vpcmpeqd', 'vpcmpeqq', 'vpcmpeqw', 'vpcmpestri', 'vpcmpestrm', 'vpcmpgtb', 'vpcmpgtd', 'vpcmpgtq', 'vpcmpgtw', 'vpcmpistri', 'vpcmpistrm', 'vperm2f128', 'vperm2i128', 'vpermd', 'vpermilpd', 'vpermilps', 'vpermpd', 'vpermps', 'vpermq', 'vpextrb', 'vpextrd', 'vpextrq', 'vpextrw', 'vpgatherdd', 'vpgatherdq', 'vpgatherqd', 'vpgatherqq', 'vphaddd', 'vphaddsw', 'vphaddw', 'vphminposuw', 'vphsubd', 'vphsubsw', 'vphsubw', 'vpinsrb', 'vpinsrd', 'vpinsrq', 'vpinsrw', 'vpmaddubsw', 'vpmaddwd', 'vpmaskmovd', 'vpmaskmovq', 'vpmaxsb', 'vpmaxsd', 'vpmaxsw', 'vpmaxub', 'vpmaxud', 'vpmaxuw', 'vpminsb', 'vpminsd', 'vpminsw', 'vpminub', 'vpminud', 'vpminuw', 'vpmovmskb', 'vpmovsxbd', 'vpmovsxbq', 'vpmovsxbw', 'vpmovsxdq', 'vpmovsxwd', 'vpmovsxwq', 'vpmovzxbd', 'vpmovzxbq', 'vpmovzxbw', 'vpmovzxdq', 'vpmovzxwd', 'vpmovzxwq', 'vpmuldq', 'vpmulhrsw', 'vpmulhuw', 'vpmulhw', 'vpmulld', 'vpmullw', 'vpmuludq', 'vpor', 'vpsadbw', 'vpshufb', 'vpshufd', 'vpshufhw', 'vpshuflw', 'vpsignb', 'vpsignd', 'vpsignw', 'vpslld', 'vpslldq', 'vpsllq', 'vpsllvd', 'vpsllvq', 'vpsllw', 'vpsrad', 'vpsravd', 'vpsraw', 'vpsrld', 'vpsrldq', 'vpsrlq', 'vpsrlvd', 'vpsrlvq', 'vpsrlw', 'vpsubb', 'vpsubd', 'vpsubq', 'vpsubsb', 'vpsubsw', 'vpsubusb', 'vpsubusw', 'vpsubw', 'vptest', 'vpunpckhbw', 'vpunpckhdq', 'vpunpckhqdq', 'vpunpckhwd', 'vpunpcklbw', 'vpunpckldq', 'vpunpcklqdq', 'vpunpcklwd', 'vpxor', 'vrcpps', 'vrcpss', 'vroundpd', 'vroundps', 'vroundsd', 'vroundss', 'vrsqrtps', 'vrsqrtss', 'vshufpd', 'vshufps', 'vsqrtpd', 'vsqrtps', 'vsqrtsd', 'vsqrtss', 'vstmxcsr', 'vsubpd', 'vsubps', 'vsubsd', 'vsubss', 'vtestpd', 'vtestps', 'vucomisd', 'vucomiss', 'vunpckhpd', 'vunpckhps', 'vunpcklpd', 'vunpcklps', 'vxorpd', 'vxorps', 'vzeroall', 'vzeroupper', 'xabort', 'xbegin', 'xend', 'xtest', 'vmgetinfo', 'vmsetinfo', 'vmdxdsbl', 'vmdxenbl', 'vmcpuid', 'vmhlt', 'vmsplaf', 'vmpushfd', 'vmpopfd', 'vmcli', 'vmsti', 'vmiretd', 'vmsgdt', 'vmsidt', 'vmsldt', 'vmstr', 'vmsdte', 'vpcext', 'vfmaddsubps', 'vfmaddsubpd', 'vfmsubaddps', 'vfmsubaddpd', 'vfmaddps', 'vfmaddpd', 'vfmaddss', 'vfmaddsd', 'vfmsubps', 'vfmsubpd', 'vfmsubss', 'vfmsubsd', 'vfnmaddps', 'vfnmaddpd', 'vfnmaddss', 'vfnmaddsd', 'vfnmsubps', 'vfnmsubpd', 'vfnmsubss', 'vfnmsubsd', 'bndmk', 'bndcl', 'bndcu', 'bndcn', 'bndmov', 'bndldx', 'bndstx', 'xrstors', 'xsavec', 'xsaves', 'prefetchwt1', 'clflushopt', 'clwb', 'pcommit', 'rdpkru', 'wrpkru', 'vcmpeqpd', 'vcmpltpd', 'vcmplepd', 'vcmpunordpd', 'vcmpneqpd', 'vcmpnltpd', 'vcmpnlepd', 'vcmpordpd', 'vcmpeq_uqpd', 'vcmpngepd', 'vcmpngtpd', 'vcmpfalsepd', 'vcmpneq_oqpd', 'vcmpgepd', 'vcmpgtpd', 'vcmptruepd', 'vcmpeq_ospd', 'vcmplt_oqpd', 'vcmple_oqpd', 'vcmpunord_spd', 'vcmpneq_uspd', 'vcmpnlt_uqpd', 'vcmpnle_uqpd', 'vcmpord_spd', 'vcmpeq_uspd', 'vcmpnge_uqpd', 'vcmpngt_uqpd', 'vcmpfalse_ospd', 'vcmpneq_ospd', 'vcmpge_oqpd', 'vcmpgt_oqpd', 'vcmptrue_uspd', 'vcmpeqps', 'vcmpltps', 'vcmpleps', 'vcmpunordps', 'vcmpneqps', 'vcmpnltps', 'vcmpnleps', 'vcmpordps', 'vcmpeq_uqps', 'vcmpngeps', 'vcmpngtps', 'vcmpfalseps', 'vcmpneq_oqps', 'vcmpgeps', 'vcmpgtps', 'vcmptrueps', 'vcmpeq_osps', 'vcmplt_oqps', 'vcmple_oqps', 'vcmpunord_sps', 'vcmpneq_usps', 'vcmpnlt_uqps', 'vcmpnle_uqps', 'vcmpord_sps', 'vcmpeq_usps', 'vcmpnge_uqps', 'vcmpngt_uqps', 'vcmpfalse_osps', 'vcmpneq_osps', 'vcmpge_oqps', 'vcmpgt_oqps', 'vcmptrue_usps', 'vcmpeqsd', 'vcmpltsd', 'vcmplesd', 'vcmpunordsd', 'vcmpneqsd', 'vcmpnltsd', 'vcmpnlesd', 'vcmpordsd', 'vcmpeq_uqsd', 'vcmpngesd', 'vcmpngtsd', 'vcmpfalsesd', 'vcmpneq_oqsd', 'vcmpgesd', 'vcmpgtsd', 'vcmptruesd', 'vcmpeq_ossd', 'vcmplt_oqsd', 'vcmple_oqsd', 'vcmpunord_ssd', 'vcmpneq_ussd', 'vcmpnlt_uqsd', 'vcmpnle_uqsd', 'vcmpord_ssd', 'vcmpeq_ussd', 'vcmpnge_uqsd', 'vcmpngt_uqsd', 'vcmpfalse_ossd', 'vcmpneq_ossd', 'vcmpge_oqsd', 'vcmpgt_oqsd', 'vcmptrue_ussd', 'vcmpeqss', 'vcmpltss', 'vcmpless', 'vcmpunordss', 'vcmpneqss', 'vcmpnltss', 'vcmpnless', 'vcmpordss', 'vcmpeq_uqss', 'vcmpngess', 'vcmpngtss', 'vcmpfalsess', 'vcmpneq_oqss', 'vcmpgess', 'vcmpgtss', 'vcmptruess', 'vcmpeq_osss', 'vcmplt_oqss', 'vcmple_oqss', 'vcmpunord_sss', 'vcmpneq_usss', 'vcmpnlt_uqss', 'vcmpnle_uqss', 'vcmpord_sss', 'vcmpeq_usss', 'vcmpnge_uqss', 'vcmpngt_uqss', 'vcmpfalse_osss', 'vcmpneq_osss', 'vcmpge_oqss', 'vcmpgt_oqss', 'vcmptrue_usss', 'valignd', 'valignq', 'vblendmpd', 'vblendmps', 'vpblendmb', 'vpblendmw', 'vpblendmd', 'vpblendmq', 'vbroadcastf32x2', 'vbroadcastf32x4', 'vbroadcastf64x2', 'vbroadcastf32x8', 'vbroadcastf64x4', 'vbroadcasti32x2', 'vbroadcasti32x4', 'vbroadcasti64x2', 'vbroadcasti32x8', 'vbroadcasti64x4', 'vcompresspd', 'vcompressps', 'vcvtpd2qq', 'vcvtpd2udq', 'vcvtpd2uqq', 'vcvtps2udq', 'vcvtps2qq', 'vcvtps2uqq', 'vcvtqq2pd', 'vcvtqq2ps', 'vcvtsd2usi', 'vcvtss2usi', 'vcvttpd2qq', 'vcvttpd2udq', 'vcvttpd2uqq', 'vcvttps2udq', 'vcvttps2qq', 'vcvttps2uqq', 'vcvttsd2usi', 'vcvttss2usi', 'vcvtudq2pd', 'vcvtudq2ps', 'vcvtuqq2pd', 'vcvtuqq2ps', 'vcvtusi2sd', 'vcvtusi2ss', 'vdbpsadbw', 'vexpandpd', 'vexpandps', 'vextractf32x4', 'vextractf64x2', 'vextractf32x8', 'vextractf64x4', 'vextracti32x4', 'vextracti64x2', 'vextracti32x8', 'vextracti64x4', 'vfixupimmpd', 'vfixupimmps', 'vfixupimmsd', 'vfixupimmss', 'vfpclasspd', 'vfpclassps', 'vfpclasssd', 'vfpclassss', 'vgetexppd', 'vgetexpps', 'vgetexpsd', 'vgetexpss', 'vgetmantpd', 'vgetmantps', 'vgetmantsd', 'vgetmantss', 'vinsertf32x4', 'vinsertf64x2', 'vinsertf32x8', 'vinsertf64x4', 'vinserti32x4', 'vinserti64x2', 'vinserti32x8', 'vinserti64x4', 'vmovdqa32', 'vmovdqa64', 'vmovdqu8', 'vmovdqu16', 'vmovdqu32', 'vmovdqu64', 'vpabsq', 'vpandd', 'vpandq', 'vpandnd', 'vpandnq', 'vpbroadcastmb2q', 'vpbroadcastmw2d', 'vpcmpb', 'vpcmpub', 'vpcmpd', 'vpcmpud', 'vpcmpq', 'vpcmpuq', 'vpcmpw', 'vpcmpuw', 'vpcompressd', 'vpcompressq', 'vpconflictd', 'vpconflictq', 'vpermb', 'vpermw', 'vpermi2b', 'vpermi2w', 'vpermi2d', 'vpermi2q', 'vpermi2ps', 'vpermi2pd', 'vpermt2b', 'vpermt2w', 'vpermt2d', 'vpermt2q', 'vpermt2ps', 'vpermt2pd', 'vpexpandd', 'vpexpandq', 'vplzcntd', 'vplzcntq', 'vpmadd52luq', 'vpmadd52huq', 'vpmaxsq', 'vpmaxuq', 'vpminsq', 'vpminuq', 'vpmovm2b', 'vpmovm2w', 'vpmovm2d', 'vpmovm2q', 'vpmovb2m', 'vpmovw2m', 'vpmovd2m', 'vpmovq2m', 'vpmovqb', 'vpmovsqb', 'vpmovusqb', 'vpmovqw', 'vpmovsqw', 'vpmovusqw', 'vpmovqd', 'vpmovsqd', 'vpmovusqd', 'vpmovdb', 'vpmovsdb', 'vpmovusdb', 'vpmovdw', 'vpmovsdw', 'vpmovusdw', 'vpmovwb', 'vpmovswb', 'vpmovuswb', 'vpmullq', 'vpmultishiftqb', 'vpord', 'vporq', 'vprold', 'vprolvd', 'vprolq', 'vprolvq', 'vprord', 'vprorvd', 'vprorq', 'vprorvq', 'vpscatterdd', 'vpscatterdq', 'vpscatterqd', 'vpscatterqq', 'vpsraq', 'vpsllvw', 'vpsrlvw', 'vptestnmb', 'vptestnmw', 'vptestnmd', 'vptestnmq', 'vshuff32x4', 'vshuff64x2', 'vshufi32x4', 'vshufi64x2', 'vpternlogd', 'vpternlogq', 'vptestmb', 'vptestmw', 'vptestmd', 'vptestmq', 'vpsravw', 'vpsravq', 'vpxord', 'vpxorq', 'vrangepd', 'vrangeps', 'vrangesd', 'vrangess', 'vrcp14pd', 'vrcp14sd', 'vrcp14ps', 'vrcp14ss', 'vreducepd', 'vreducesd', 'vreduceps', 'vreducess', 'vrndscalepd', 'vrndscalesd', 'vrndscaleps', 'vrndscaless', 'vrsqrt14pd', 'vrsqrt14sd', 'vrsqrt14ps', 'vrsqrt14ss', 'vscalefpd', 'vscalefsd', 'vscalefps', 'vscalefss', 'vscatterdps', 'vscatterdpd', 'vscatterqps', 'vscatterqpd', 'vexp2pd', 'vexp2ps', 'vrcp28pd', 'vrcp28sd', 'vrcp28ps', 'vrcp28ss', 'vrsqrt28pd', 'vrsqrt28sd', 'vrsqrt28ps', 'vrsqrt28ss', 'vgatherpf0dps', 'vgatherpf0qps', 'vgatherpf0dpd', 'vgatherpf0qpd', 'vgatherpf1dps', 'vgatherpf1qps', 'vgatherpf1dpd', 'vgatherpf1qpd', 'vscatterpf0dps', 'vscatterpf0qps', 'vscatterpf0dpd', 'vscatterpf0qpd', 'vscatterpf1dps', 'vscatterpf1qps', 'vscatterpf1dpd', 'vscatterpf1qpd', 'vpcmpltd', 'vpcmpled', 'vpcmpneqd', 'vpcmpnltd', 'vpcmpnled', 'vpcmpequd', 'vpcmpltud', 'vpcmpleud', 'vpcmpnequd', 'vpcmpnltud', 'vpcmpnleud', 'vpcmpltq', 'vpcmpleq', 'vpcmpneqq', 'vpcmpnltq', 'vpcmpnleq', 'vpcmpequq', 'vpcmpltuq', 'vpcmpleuq', 'vpcmpnequq', 'vpcmpnltuq', 'vpcmpnleuq', 'kaddw', 'kaddb', 'kaddq', 'kaddd', 'kandw', 'kandb', 'kandq', 'kandd', 'kandnw', 'kandnb', 'kandnq', 'kandnd', 'kmovw', 'kmovb', 'kmovq', 'kmovd', 'kunpckbw', 'kunpckwd', 'kunpckdq', 'knotw', 'knotb', 'knotq', 'knotd', 'korw', 'korb', 'korq', 'kord', 'kortestw', 'kortestb', 'kortestq', 'kortestd', 'kshiftlw', 'kshiftlb', 'kshiftlq', 'kshiftld', 'kshiftrw', 'kshiftrb', 'kshiftrq', 'kshiftrd', 'kxnorw', 'kxnorb', 'kxnorq', 'kxnord', 'ktestw', 'ktestb', 'ktestq', 'ktestd', 'kxorw', 'kxorb', 'kxorq', 'kxord', 'sha1rnds4', 'sha1nexte', 'sha1msg1', 'sha1msg2', 'sha256rnds2', 'sha256msg1', 'sha256msg2', 'encls', 'enclu', 'vfrczpd', 'vfrczps', 'vfrczsd', 'vfrczss', 'vpcmov', 'vpcomb', 'vpcomd', 'vpcomq', 'vpcomub', 'vpcomud', 'vpcomuq', 'vpcomuw', 'vpcomw', 'vpermil2pd', 'vpermil2ps', 'vphaddbd', 'vphaddbq', 'vphaddbw', 'vphadddq', 'vphaddubd', 'vphaddubq', 'vphaddubw', 'vphaddudq', 'vphadduwd', 'vphadduwq', 'vphaddwd', 'vphaddwq', 'vphsubbw', 'vphsubdq', 'vphsubwd', 'vpmacsdd', 'vpmacsdqh', 'vpmacsdql', 'vpmacssdd', 'vpmacssdqh', 'vpmacssdql', 'vpmacsswd', 'vpmacssww', 'vpmacswd', 'vpmacsww', 'vpmadcsswd', 'vpmadcswd', 'vpperm', 'vprotb', 'vprotd', 'vprotq', 'vprotw', 'vpshab', 'vpshad', 'vpshaq', 'vpshaw', 'vpshlb', 'vpshld', 'vpshlq', 'vpshlw', 'vpcomltb', 'vpcomleb', 'vpcomgtb', 'vpcomgeb', 'vpcomeqb', 'vpcomneqb', 'vpcomfalseb', 'vpcomtrueb', 'vpcomltw', 'vpcomlew', 'vpcomgtw', 'vpcomgew', 'vpcomeqw', 'vpcomneqw', 'vpcomfalsew', 'vpcomtruew', 'vpcomltd', 'vpcomled', 'vpcomgtd', 'vpcomged', 'vpcomeqd', 'vpcomneqd', 'vpcomfalsed', 'vpcomtrued', 'vpcomltq', 'vpcomleq', 'vpcomgtq', 'vpcomgeq', 'vpcomeqq', 'vpcomneqq', 'vpcomfalseq', 'vpcomtrueq', 'vpcomltub', 'vpcomleub', 'vpcomgtub', 'vpcomgeub', 'vpcomequb', 'vpcomnequb', 'vpcomfalseub', 'vpcomtrueub', 'vpcomltuw', 'vpcomleuw', 'vpcomgtuw', 'vpcomgeuw', 'vpcomequw', 'vpcomnequw', 'vpcomfalseuw', 'vpcomtrueuw', 'vpcomltud', 'vpcomleud', 'vpcomgtud', 'vpcomgeud', 'vpcomequd', 'vpcomnequd', 'vpcomfalseud', 'vpcomtrueud', 'vpcomltuq', 'vpcomleuq', 'vpcomgtuq', 'vpcomgeuq', 'vpcomequq', 'vpcomnequq', 'vpcomfalseuq', 'vpcomtrueuq', 'monitorx', 'mwaitx', 'clzero', 'ptwrite', 'v4fmaddps', 'v4fnmaddps', 'v4fmaddss', 'v4fnmaddss', 'vp4dpwssd', 'vp4dpwssds', 'vpopcntd', 'vpopcntq', 'rdpid', 'vmfunc', 'incsspd', 'incsspq', 'rdsspd', 'rdsspq', 'saveprevssp', 'rstorssp', 'wrssd', 'wrssq', 'wrussd', 'wrussq', 'setssbsy', 'clrssbsy', 'endbr64', 'endbr32', 'ud0', 'ud1', 'enqcmd', 'enqcmds', 'mcommit', 'rdpru', 'cldemote', 'enclv', 'movdiri', 'movdir64b', 'tpause', 'umonitor', 'umwait', 'serialize', 'xresldtrk', 'xsusldtrk'],
    "arm": ['RET', 'NOP', 'B', 'BL', 'ASR', 'LSL', 'LSR', 'ROR', 'NEG', 'AND', 'EOR', 'SUB', 'RSB', 'ADD', 'ADC', 'SBC', 'RSC', 'TST', 'TEQ', 'CMP', 'CMN', 'ORR', 'MOV', 'BIC', 'MVN', 'MRS', 'MSR', 'MUL', 'MLA', 'LDR', 'LDR', 'STR', 'LDM', 'STM', 'SWP', 'SVC', 'SMULL', 'SMLAL', 'UMULL', 'UMLAL', 'BX', 'POP', 'PUSH', 'ADR', 'BKPT', 'BLX', 'BLX', 'CLZ', 'LDRD', 'PLD', 'QADD', 'QDADD', 'QDSUB', 'QSUB', 'SMLABB', 'SMLATB', 'SMLABT', 'SMLATT', 'SMLALBB', 'SMLALTB', 'SMLALBT', 'SMLALTT', 'SMLAWB', 'SMULWB', 'SMLAWT', 'SMULWT', 'SMULBB', 'SMULTB', 'SMULBT', 'SMULTT', 'STRD', 'MIA', 'MIAPH', 'MIABB', 'MIABT', 'MIATB', 'MIATT', 'MAR', 'MRA', 'MOV', 'ADRL', 'SWBKPT', 'CDP', 'CDP2', 'LDC', 'LDC2', 'STC', 'STC2', 'MRC', 'MRC2', 'MCR', 'MCR2', 'MCRR', 'MRRC', 'FABSD', 'FABSS', 'FADDD', 'FADDS', 'FCMPD', 'FCMPS', 'FCMPED', 'FCMPES', 'FCMPEZD', 'FCMPEZS', 'FCMPZD', 'FCMPZS', 'FCPYD', 'FCPYS', 'FCVTSD', 'FCVTDS', 'FDIVD', 'FDIVS', 'FLDD', 'FLDS', 'FLDM', 'FLDM', 'FLDM', 'FMACD', 'FMACS', 'FMSCD', 'FMSCS', 'FMSTAT', 'FMULD', 'FMULS', 'FNEGD', 'FNEGS', 'FNMACD', 'FNMACS', 'FNMSCD', 'FNMSCS', 'FNMULD', 'FNMULS', 'FSITOD', 'FSITOS', 'FSQRTD', 'FSQRTS', 'FSTD', 'FSTS', 'FSTM', 'FSTM', 'FSTM', 'FSUBD', 'FSUBS', 'FTOSID', 'FTOSIS', 'FTOSIZD', 'FTOSIZS', 'FTOUID', 'FTOUIS', 'FTOUIZD', 'FTOUIZS', 'FUITOD', 'FUITOS', 'FMDHR', 'FMRDH', 'FMDLR', 'FMRDL', 'FMXR', 'FMRX', 'FMSR', 'FMRS', 'FMDRR', 'FMRRD', 'FMSRR', 'FMRRS', 'BXJ', 'MCRR2', 'MRRC2', 'CPS', 'CPSID', 'CPSIE', 'LDREX', 'PKHBT', 'PKHTB', 'QADD16', 'QADD8', 'QADDSUBX', 'QSUB16', 'QSUB8', 'QSUBADDX', 'REV', 'REV16', 'REVSH', 'RFE', 'SADD16', 'SADD8', 'SADDSUBX', 'SEL', 'SETEND', 'SHADD16', 'SHADD8', 'SHADDSUBX', 'SHSUB16', 'SHSUB8', 'SHSUBADDX', 'SMLAD', 'SMLADX', 'SMUAD', 'SMUADX', 'SMLALD', 'SMLALDX', 'SMLSD', 'SMLSDX', 'SMUSD', 'SMUSDX', 'SMLSLD', 'SMLSLDX', 'SMMLA', 'SMMLAR', 'SMMUL', 'SMMULR', 'SMMLS', 'SMMLSR', 'SRS', 'SSAT', 'SSAT16', 'SSUB16', 'SSUB8', 'SSUBADDX', 'STREX', 'SXTAB', 'SXTB', 'SXTAB16', 'SXTB16', 'SXTAH', 'SXTH', 'UADD16', 'UADD8', 'UADDSUBX', 'UHADD16', 'UHADD8', 'UHADDSUBX', 'UHSUB16', 'UHSUB8', 'UHSUBADDX', 'UMAAL', 'UQADD16', 'UQADD8', 'UQADDSUBX', 'UQSUB16', 'UQSUB8', 'UQSUBADDX', 'USADA8', 'USAD8', 'USAT', 'USAT16', 'USUB16', 'USUB8', 'USUBADDX', 'UXTAB', 'UXTB', 'UXTAB16', 'UXTB16', 'UXTAH', 'UXTH', 'CLREX', 'LDREXB', 'LDREXD', 'LDREXH', 'STREXB', 'STREXD', 'STREXH', 'YIELD', 'SEV', 'WFE', 'WFI', 'SMC', 'ORN', 'MOVT', 'SBFX', 'UBFX', 'BFI', 'BFC', 'TBB', 'TBH', 'PLI', 'RBIT', 'IT', 'MLS', 'SDIV', 'UDIV', 'CBZ', 'CBNZ', 'DSB', 'DMB', 'ISB', 'DBG', 'UND', 'RRX', 'ENTERX', 'LEAVEX', 'CHKA', 'HB', 'HBL', 'HBLP', 'HBP', 'VABA', 'VABAL', 'VABD', 'VABDL', 'VABS', 'VACGE', 'VACGT', 'VACLE', 'VACLT', 'VADD', 'VADDHN', 'VADDL', 'VADDW', 'VAND', 'VBIC', 'VBIF', 'VBIT', 'VBSL', 'VCEQ', 'VCGE', 'VCGT', 'VCLE', 'VCLS', 'VCLT', 'VCLZ', 'VCMP', 'VCMPE', 'VCNT', 'VCVT', 'VCVTR', 'VCVTB', 'VCVTT', 'VDIV', 'VDUP', 'VEOR', 'VEXT', 'VFMA', 'VFMS', 'VFNMA', 'VFNMS', 'VHADD', 'VHSUB', 'VLD1', 'VLD2', 'VLD3', 'VLD4', 'VLDM', 'VLDR', 'VMAX', 'VMIN', 'VMLA', 'VMLAL', 'VMLS', 'VMLSL', 'VMOV', 'VMOVL', 'VMOVN', 'VMRS', 'VMSR', 'VMUL', 'VMULL', 'VMVN', 'VNEG', 'VNMLA', 'VNMLS', 'VNMUL', 'VORN', 'VORR', 'VPADAL', 'VPADD', 'VPADDL', 'VPMAX', 'VPMIN', 'VPOP', 'VPUSH', 'VQABS', 'VQADD', 'VQDMLAL', 'VQDMLSL', 'VQDMULH', 'VQDMULL', 'VQMOVN', 'VQMOVUN', 'VQNEG', 'VQRDMULH', 'VQRSHL', 'VQRSHRN', 'VQRSHRUN', 'VQSHL', 'VQSHLU', 'VQSHRN', 'VQSHRUN', 'VQSUB', 'VRADDHN', 'VRECPE', 'VRECPS', 'VREV16', 'VREV32', 'VREV64', 'VRHADD', 'VRSHL', 'VRSHR', 'VRSHRN', 'VRSQRTE', 'VRSQRTS', 'VRSRA', 'VRSUBHN', 'VSHL', 'VSHLL', 'VSHR', 'VSHRN', 'VSLI', 'VSQRT', 'VSRA', 'VSRI', 'VST1', 'VST2', 'VST3', 'VST4', 'VSTM', 'VSTR', 'VSUB', 'VSUBHN', 'VSUBL', 'VSUBW', 'VSWP', 'VTBL', 'VTBX', 'VTRN', 'VTST', 'VUZP', 'VZIP', 'ERET', 'HVC', 'LDA', 'STL', 'LDAEX', 'STLEX', 'VSEL', 'VMAXNM', 'VMINNM', 'VCVTA', 'VCVTN', 'VCVTP', 'VCVTM', 'VRINTX', 'VRINTR', 'VRINTZ', 'VRINTA', 'VRINTN', 'VRINTP', 'VRINTM', 'AESD', 'AESE', 'AESIMC', 'AESMC', 'SHA1C', 'SHA1M', 'SHA1P', 'SHA1H', 'SHA1SU0', 'SHA1SU1', 'SHA256H', 'SHA256H2', 'SHA256SU0', 'SHA256SU1', 'DCPS1', 'DCPS2', 'DCPS3', 'HLT', 'SEVL', 'TBZ', 'TBNZ', 'BR', 'BLR', 'LDUR', 'STUR', 'LDP', 'STP', 'LDNP', 'STNP', 'LDTR', 'STTR', 'LDXR', 'STXR', 'LDXP', 'STXP', 'LDAR', 'STLR', 'LDAXR', 'STLXR', 'LDAXP', 'STLXP', 'PRFM', 'PRFUM', 'MOVI', 'MVNI', 'MOVZ', 'MOVN', 'MOVK', 'ADRP', 'BFM', 'SBFM', 'UBFM', 'BFXIL', 'SBFIZ', 'UBFIZ', 'EXTR', 'SXTW', 'UXTW', 'EON', 'NOT', 'CLS', 'REV32', 'CSEL', 'CSINC', 'CSINV', 'CSNEG', 'CSET', 'CSETM', 'CINC', 'CINV', 'CNEG', 'NGC', 'CCMN', 'CCMP', 'MADD', 'MSUB', 'MNEG', 'SMADDL', 'SMSUBL', 'SMNEGL', 'SMULH', 'UMADDL', 'UMSUBL', 'UMNEGL', 'UMULH', 'DRPS', 'SYS', 'SYSL', 'IC', 'DC', 'AT', 'TLBI', 'HINT', 'BRK', 'UABA', 'SABA', 'UABAL', 'UABAL2', 'SABAL', 'SABAL2', 'UABD', 'SABD', 'FABD', 'UABDL', 'UABDL2', 'SABDL', 'SABDL2', 'ABS', 'FABS', 'FACGE', 'FACGT', 'FACLE', 'FACLT', 'FADD', 'ADDHN', 'ADDHN2', 'UADDL', 'UADDL2', 'SADDL', 'SADDL2', 'UADDW', 'UADDW2', 'SADDW', 'SADDW2', 'BIF', 'BIT', 'BSL', 'CMEQ', 'FCMEQ', 'CMHS', 'CMGE', 'FCMGE', 'CMHI', 'CMGT', 'FCMGT', 'CMLS', 'CMLE', 'FCMLE', 'CMLO', 'CMLT', 'FCMLT', 'FCMP', 'FCMPE', 'FCCMP', 'FCCMPE', 'FCSEL', 'CNT', 'FCVT', 'FCVTZS', 'FCVTAS', 'FCVTNS', 'FCVTPS', 'FCVTMS', 'FCVTZU', 'FCVTAU', 'FCVTNU', 'FCVTPU', 'FCVTMU', 'UCVTF', 'SCVTF', 'FCVTN', 'FCVTN2', 'FCVTL', 'FCVTL2', 'FCVTXN', 'FCVTXN2', 'FRINTA', 'FRINTI', 'FRINTM', 'FRINTN', 'FRINTP', 'FRINTX', 'FRINTZ', 'FMADD', 'FMSUB', 'FNMADD', 'FNMSUB', 'FDIV', 'DUP', 'INS', 'EXT', 'UHADD', 'SHADD', 'UHSUB', 'SHSUB', 'LD1', 'LD2', 'LD3', 'LD4', 'LD1R', 'LD2R', 'LD3R', 'LD4R', 'UMAX', 'SMAX', 'FMAX', 'FMAXNM', 'UMIN', 'SMIN', 'FMIN', 'FMINNM', 'FMLA', 'UMLAL2', 'SMLAL2', 'FMLS', 'UMLSL', 'UMLSL2', 'SMLSL', 'SMLSL2', 'UMOV', 'SMOV', 'FMOV', 'UXTL', 'UXTL2', 'SXTL', 'SXTL2', 'XTN', 'XTN2', 'FMUL', 'PMUL', 'FMULX', 'FNMUL', 'UMULL2', 'SMULL2', 'PMULL', 'PMULL2', 'FNEG', 'UADALP', 'SADALP', 'ADDP', 'FADDP', 'UADDLP', 'SADDLP', 'UMAXP', 'SMAXP', 'FMAXP', 'FMAXNMP', 'UMINP', 'SMINP', 'FMINP', 'FMINNMP', 'SQABS', 'UQADD', 'SQADD', 'SUQADD', 'USQADD', 'SQDMLAL', 'SQDMLAL2', 'SQDMLSL', 'SQDMLSL2', 'SQDMULH', 'SQDMULL', 'SQDMULL2', 'UQXTN', 'UQXTN2', 'SQXTN', 'SQXTN2', 'SQXTUN', 'SQXTUN2', 'SQNEG', 'SQRDMULH', 'UQRSHL', 'SQRSHL', 'UQRSHRN', 'UQRSHRN2', 'SQRSHRN', 'SQRSHRN2', 'SQRSHRUN', 'SQRSHRUN2', 'UQSHL', 'SQSHL', 'SQSHLU', 'UQSHRN', 'UQSHRN2', 'SQSHRN', 'SQSHRN2', 'SQSHRUN', 'SQSHRUN2', 'UQSUB', 'SQSUB', 'RADDHN', 'RADDHN2', 'URECPE', 'FRECPE', 'FRECPS', 'FRECPX', 'REV64', 'URHADD', 'SRHADD', 'URSHL', 'SRSHL', 'URSHR', 'SRSHR', 'RSHRN', 'RSHRN2', 'URSQRTE', 'FRSQRTE', 'FRSQRTS', 'URSRA', 'SRSRA', 'RSUBHN', 'RSUBHN2', 'USHL', 'SSHL', 'USHLL', 'USHLL2', 'SSHLL', 'SSHLL2', 'USHR', 'SSHR', 'SHRN', 'SHRN2', 'SHL', 'SHLL', 'SHLL2', 'SLI', 'FSQRT', 'USRA', 'SSRA', 'SRI', 'ST1', 'ST2', 'ST3', 'ST4', 'FSUB', 'SUBHN', 'SUBHN2', 'USUBL', 'USUBL2', 'SSUBL', 'SSUBL2', 'USUBW', 'USUBW2', 'SSUBW', 'SSUBW2', 'TBL', 'TBX', 'TRN1', 'TRN2', 'CMTST', 'UZP1', 'UZP2', 'ZIP1', 'ZIP2', 'ADDV', 'UADDLV', 'SADDLV', 'UMAXV', 'SMAXV', 'FMAXV', 'FMAXNMV', 'UMINV', 'SMINV', 'FMINV', 'FMINNMV', 'SWPL', 'SWPA', 'SWPAL', 'LDAPR', 'LDADD', 'LDADDL', 'LDADDA', 'LDADDAL', 'STADD', 'STADDL', 'LDCLR', 'LDCLRL', 'LDCLRA', 'LDCLRAL', 'STCLR', 'STCLRL', 'LDEOR', 'LDEORL', 'LDEORA', 'LDEORAL', 'STEOR', 'STEORL', 'LDSET', 'LDSETL', 'LDSETA', 'LDSETAL', 'STSET', 'STSETL', 'LDSMAX', 'LDSMAXL', 'LDSMAXA', 'LDSMAXAL', 'STSMAX', 'STSMAXL', 'LDSMIN', 'LDSMINL', 'LDSMINA', 'LDSMINAL', 'STSMIN', 'STSMINL', 'LDUMAX', 'LDUMAXL', 'LDUMAXA', 'LDUMAXAL', 'STUMAX', 'STUMAXL', 'LDUMIN', 'LDUMINL', 'LDUMINA', 'LDUMINAL', 'STUMIN', 'STUMINL', 'CAS', 'CASL', 'CASA', 'CASAL', 'CASP', 'CASPL', 'CASPA', 'CASPAL', 'LDLAR', 'STLLR', 'SQRDMLAH', 'SQRDMLSH', 'PAC', 'AUT', 'XPAC', 'LDR', 'STR', 'CRC32', 'CRC32C', 'TT', 'TTA', 'SG', 'VLLDM', 'VLSTM', 'PLDW', 'VQRDMLAH', 'VQRDMLSH', 'VMOVX', 'VINS', 'VJCVT', 'FJCVTZS', 'LDAPUR', 'STLUR', 'CFINV', 'RMIF', 'SETF8', 'SETF16', 'XAFLAG', 'AXFLAG', 'ADDG', 'SUBG', 'SUBP', 'CMPP', 'IRG', 'GMI', 'STG', 'STZG', 'STZGM', 'ST2G', 'STZ2G', 'STGM', 'STGP', 'LDG', 'LDGM', 'BTI'],
    "m68k": ['abcd', 'add', 'adda', 'addi', 'addq', 'addx', 'and', 'andi', 'asl', 'asr', 'b', 'bchg', 'bclr', 'bftst', 'bfchg', 'bfclr', 'bfset', 'bfextu', 'bfexts', 'bfffo', 'bfins', 'bgnd', 'bkpt', 'bra', 'bset', 'bsr', 'btst', 'callm', 'cas', 'cas2', 'chk', 'chk2', 'cinv', 'clr', 'cmp', 'cmp2', 'cmpa', 'cmpi', 'cmpm', 'cpush', 'db', 'divs', 'divsl', 'divu', 'divul', 'eor', 'eori', 'exg', 'ext', 'extb', 'fabs', 'facos', 'fadd', 'fasin', 'fatan', 'fatanh', 'fb', 'fcmp', 'fcos', 'fcosh', 'fdabs', 'fdadd', 'fdb', 'fddiv', 'fdiv', 'fdmove', 'fdmul', 'fdneg', 'fdsqrt', 'fdsub', 'fetox', 'fetoxm1', 'fgetexp', 'fgetman', 'fint', 'fintrz', 'flog2', 'flog10', 'flogn', 'flognp1', 'fmod', 'fmove', 'fmovecr', 'fmovem', 'fmul', 'fneg', 'fnop', 'frem', 'frestore', 'fs', 'fsabs', 'fsadd', 'fsave', 'fscale', 'fsdiv', 'fsgldiv', 'fsglmul', 'fsin', 'fsincos', 'fsinh', 'fsmove', 'fsmul', 'fsneg', 'fsqrt', 'fssqrt', 'fssub', 'fsub', 'ftan', 'ftanh', 'ftentox', 'ftrap', 'ftst', 'ftwotox', 'halt', 'illegal', 'jmp', 'jsr', 'lea', 'link', 'lpstop', 'lsl', 'lsr', 'mac', 'macl', 'move', 'move16', 'movea', 'movec', 'movem', 'movep', 'moveq', 'moves', 'msac', 'msacl', 'muls', 'mulu', 'nbcd', 'neg', 'negx', 'nop', 'not', 'or', 'ori', 'pack', 'pea', 'pb', 'pdb', 'pflush', 'pflushr', 'ploadr', 'ploadw', 'pmove', 'prestore', 'psave', 'ps', 'ptestr', 'ptestw', 'ptrap', 'pulse', 'pvalid', 'rol', 'ror', 'roxl', 'roxr', 'reset', 'rtd', 'rte', 'rtm', 'rtr', 'rts', 'sbcd', 's', 'stop', 'sub', 'suba', 'subi', 'subq', 'subx', 'swap', 'tas', 'tbl', 'trap', 'trapv', 'tst', 'unlk', 'unpk', 'wddata', 'wdebug', 'bitrev', 'byterev', 'ff1', 'intouch', 'mov3q', 'mvs', 'mvz', 'sats', 'movclr', 'maaac', 'masac', 'msaac', 'mssac', 'remsl', 'remul'],
    "mips": ['add', 'addu', 'and', 'dadd', 'daddu', 'dsub', 'dsubu', 'nor', 'or', 'slt', 'sltu', 'sub', 'subu', 'xor', 'dsll', 'dsll32', 'dsra', 'dsra32', 'dsrl', 'dsrl32', 'sll', 'sra', 'srl', 'dsllv', 'dsrav', 'dsrlv', 'sllv', 'srav', 'srlv', 'addi', 'addiu', 'daddi', 'daddiu', 'slti', 'sltiu', 'andi', 'ori', 'xori', 'teq', 'tge', 'tgeu', 'tlt', 'tltu', 'tne', 'cfc1', 'cfc2', 'ctc1', 'ctc2', 'dmfc0', 'qmfc2', 'dmtc0', 'qmtc2', 'mfc0', 'mfc1', 'mfc2', 'mtc0', 'mtc1', 'mtc2', 'teqi', 'tgei', 'tgeiu', 'tlti', 'tltiu', 'tnei', 'ddiv', 'ddivu', 'div', 'divu', 'dmult', 'dmultu', 'mult', 'multu', 'mthi', 'mtlo', 'mfhi', 'mflo', 'cop0', 'cop1', 'cop2', 'break', 'syscall', 'bc0f', 'bc1f', 'bc2f', 'bc3f', 'bc0fl', 'bc1fl', 'bc2fl', 'bc3fl', 'bc0t', 'bc1t', 'bc2t', 'bc3t', 'bc0tl', 'bc1tl', 'bc2tl', 'bc3tl', 'bgez', 'bgezal', 'bgezall', 'bgezl', 'bgtz', 'bgtzl', 'blez', 'blezl', 'bltz', 'bltzal', 'bltzall', 'bltzl', 'beq', 'beql', 'bne', 'bnel', 'jalr', 'j', 'jr', 'jal', 'jalx', 'cache', 'lb', 'lbu', 'ldl', 'ldr', 'lwl', 'lwr', 'ld', 'lld', 'ldc1', 'ldc2', 'll', 'lw', 'lwu', 'lh', 'lhu', 'lui', 'lwc1', 'lwc2', 'sb', 'sdl', 'sdr', 'swl', 'swr', 'scd', 'sd', 'sdc1', 'sdc2', 'sc', 'sw', 'sh', 'swc1', 'swc2', 'sync', 'eret', 'tlbp', 'tlbr', 'tlbwi', 'tlbwr', 'add', 'sub', 'mul', 'div', 'abs', 'cvt.s', 'cvt.d', 'cvt.w', 'cvt.l', 'round.l', 'trunc.l', 'ceil.l', 'floor.l', 'round.w', 'trunc.w', 'ceil.w', 'floor.w', 'mov', 'neg', 'sqrt', 'c.f', 'c.un', 'c.eq', 'c.ueq', 'c.olt', 'c.ult', 'c.ole', 'c.ule', 'c.sf', 'c.ngle', 'c.seq', 'c.ngl', 'c.lt', 'c.nge', 'c.le', 'c.ngt', 'nop', 'move', 'neg', 'negu', 'bnez', 'bnezl', 'beqz', 'beqzl', 'b', 'bal', 'li', 'la', 'pref', 'ldxc1', 'lwxc1', 'sdxc1', 'swxc1', 'madd.s', 'madd.d', 'msub.s', 'msub.d', 'movf', 'movt', 'movn', 'movz', 'movf', 'movt', 'movn', 'movz', 'nmadd.s', 'nmadd.d', 'nmsub.s', 'nmsub.d', 'prefx', 'recip', 'rsqrt', 'lbv', 'lsv', 'llv', 'ldv', 'lqv', 'lrv', 'lpv', 'luv', 'lhv', 'lfv', 'lwv', 'ltv', 'sbv', 'ssv', 'slv', 'sdv', 'sqv', 'srv', 'spv', 'suv', 'shv', 'sfv', 'swv', 'stv', 'vmulf', 'vmacf', 'vmulu', 'vmacu', 'vrndp', 'vrndn', 'vmulq', 'vmacq', 'vmudh', 'vmadh', 'vmudm', 'vmadm', 'vmudn', 'vmadn', 'vmudl', 'vmadl', 'vadd', 'vsub', 'vsut', 'vabs', 'vaddc', 'vsubc', 'vaddb', 'vsubb', 'vaccb', 'vsucb', 'vsad', 'vsac', 'vsum', 'vsaw', 'vlt', 'veq', 'vne', 'vge', 'vcl', 'vch', 'vcr', 'vmrg', 'vand', 'vnand', 'vor', 'vnor', 'vxor', 'vnxor', 'vnoop', 'vmov', 'vrcp', 'vrsq', 'vrcph', 'vrsqh', 'vrcpl', 'vrsql', 'vinst', 'vextt', 'vinsq', 'vextq', 'vinsn', 'vextn', 'cfc0', 'ctc0', 'mtsa', 'mfsa', 'mtsab', 'mtsah', 'adda', 'suba', 'mula', 'madda', 'msuba', 'madd', 'msub', 'max', 'min', 'plzcw', 'mthi1', 'mtlo1', 'pmthl.lw', 'pmthi', 'pmtlo', 'div1', 'divu1', 'pdivw', 'pdivuw', 'pdivbw', 'paddw', 'pmaddw', 'mult1', 'multu1', 'madd1', 'maddu1', 'pmadduw', 'psubw', 'pcgtw', 'psllvw', 'pceqw', 'pmaxw', 'psrlvw', 'pminw', 'psravw', 'paddh', 'pmsubw', 'padsbh', 'psubh', 'pcgth', 'pceqh', 'pmaxh', 'pminh', 'paddb', 'psubb', 'pcgtb', 'pinth', 'pceqb', 'pintoh', 'pmultw', 'pmultuw', 'pcpyld', 'pcpyud', 'paddsw', 'pmaddh', 'padduw', 'psubsw', 'phmadh', 'psubuw', 'pextlw', 'pand', 'pextuw', 'por', 'ppacw', 'pxor', 'pnor', 'paddsh', 'pmsubh', 'padduh', 'psubsh', 'phmsbh', 'psubuh', 'pextlh', 'pextuh', 'ppach', 'paddsb', 'paddub', 'psubsb', 'psubub', 'pextlb', 'pextub', 'ppacb', 'qfsrv', 'pmulth', 'pabsw', 'pabsh', 'pexoh', 'pexch', 'prevh', 'pcpyh', 'pext5', 'pexow', 'pexcw', 'ppac5', 'prot3w', 'psllh', 'psrlh', 'psrah', 'psllw', 'psrlw', 'psraw', 'mfhi1', 'mflo1', 'pmfhi', 'pmflo', 'pmfhl', 'lq', 'sq', 'lqc2', 'sqc2', 'madd', 'maddu', 'mult', 'multu', 'addiu', 'addu', 'and', 'b', 'beqz', 'bnez', 'break', 'bteqz', 'btnez', 'cmp', 'cmpi', 'daddiu', 'daddu', 'ddiv', 'ddivu', 'div', 'divu', 'dmult', 'dmultu', 'dsll', 'dsllv', 'dsra', 'dsrav', 'dsrl', 'dsrlv', 'dsubu', 'extend', 'jal', 'jalr', 'jalx', 'jr', 'lb', 'lbu', 'ld', 'lh', 'lhu', 'li', 'lw', 'lwu', 'mfhi', 'mflo', 'move', 'mult', 'multu', 'neg', 'not', 'or', 'sb', 'sd', 'sh', 'sll', 'sllv', 'slt', 'slti', 'sltiu', 'sltu', 'sra', 'srav', 'srl', 'srlv', 'subu', 'sw', 'xor', 'dla', 'la', 'nop', 'clo', 'clz', 'madd', 'maddu', 'msub', 'msubu', 'mul', 'sdbbp', 'wait', 'alnv.ps', 'deret', 'di', 'ehb', 'ei', 'ext', 'cvt.ps', 'cvt.s.pl', 'cvt.s.pu', 'ins', 'jalr.hb', 'jr.hb', 'luxc1', 'madd.ps', 'mfhc1', 'mfhc2', 'msub.ps', 'mthc1', 'mthc2', 'nmadd.ps', 'nmsub.ps', 'pll', 'plu', 'pul', 'puu', 'rdhwr', 'rdpgpr', 'rotr', 'rotrv', 'seb', 'seh', 'suxc1', 'synci', 'wrpgpr', 'wsbh', 'dmfc1', 'dmtc1', 'save', 'restore', 'jalrc', 'jrc', 'sew', 'zeb', 'zeh', 'zew', 'ssnop', 'li.s', 'li.d', 'dneg', 'dnegu', 'pause', 'dclo', 'dclz', 'dext', 'dextm', 'dextu', 'dins', 'dinsm', 'dinsu', 'dmfc2', 'dmtc2', 'drotr', 'drotr32', 'drotrv', 'dsbh', 'dshd', 'baddu', 'bbit0', 'bbit032', 'bbit1', 'bbit132', 'cins', 'cins32', 'dmul', 'dpop', 'exts', 'exts32', 'mtm0', 'mtm1', 'mtm2', 'mtp0', 'mtp1', 'mtp2', 'pop', 'saa', 'saad', 'seq', 'seqi', 'sne', 'snei', 'synciobdma', 'syncs', 'syncw', 'syncws', 'uld', 'ulw', 'usd', 'usw', 'v3mulu', 'vmm0', 'vmulu', 'dbreak', 'dret', 'mfdr', 'mtdr', 'bitrev', 'max', 'min', 'mfic', 'mtic', 'wsbw', 'sleep', 'lv', 'lvl', 'lvr', 'sv', 'svl', 'svr', 'mfv', 'mtv', 'mfvc', 'mtvc', 'bvf', 'bvt', 'bvfl', 'bvtl', 'vnop', 'vflush', 'vsync', 'vabs', 'vadd', 'vasin', 'vavg', 'vbfy1', 'vbfy2', 'vc2i', 'vcmovf', 'vcmovt', 'vcmp', 'vcos', 'vcrs', 'vcrsp', 'vcst', 'vdet', 'vdiv', 'vdot', 'vexp2', 'vf2h', 'vf2id', 'vf2in', 'vf2iu', 'vf2iz', 'vfad', 'vfim', 'vh2f', 'vhdp', 'vhtfm2', 'vhtfm3', 'vhtfm4', 'vi2c', 'vi2f', 'vi2s', 'vi2uc', 'vi2us', 'vidt', 'viim', 'vlgb', 'vlog2', 'vmax', 'vmfvc', 'vmidt', 'vmin', 'vmmov', 'vmmul', 'vmone', 'vmov', 'vmscl', 'vmtvc', 'vmul', 'vmzero', 'vneg', 'vnrcp', 'vnsin', 'vocp', 'vone', 'vpfxd', 'vpfxs', 'vpfxt', 'vqmul', 'vrcp', 'vrexp2', 'vrndf1', 'vrndf2', 'vrndi', 'vrnds', 'vrot', 'vrsq', 'vs2i', 'vsat0', 'vsat1', 'vsbn', 'vsbz', 'vscl', 'vscmp', 'vsge', 'vsgn', 'vsin', 'vslt', 'vsocp', 'vsqrt', 'vsrt1', 'vsrt2', 'vsrt3', 'vsrt4', 'vsub', 'vt4444', 'vt5551', 'vt5650', 'vtfm2', 'vtfm3', 'vtfm4', 'vuc2i', 'vus2i', 'vwbn', 'vzero', 'mfvme', 'mtvme', 'ac0iu', 'bs1f', 'bfins', 'addmiu', 'sadd', 'ssub', 'btst', 'bclr', 'bset', 'bins', 'bext', 'dive', 'diveu', 'min', 'max', 'madd', 'maddu', 'msub', 'msubu', 'dvpe', 'evpe', 'dmt', 'emt', 'fork', 'yield', 'mftr', 'mftc0', 'mftlo', 'mfthi', 'mftacx', 'mftdsp', 'mfthc1', 'mftc1', 'cftc1', 'mfthc2', 'mftc2', 'cftc2', 'mftgpr', 'mttr', 'mttc0', 'mttlo', 'mtthi', 'mttacx', 'mttdsp', 'mtthc1', 'mttc1', 'cttc1', 'mtthc2', 'mttc2', 'cttc2', 'mttgpr', 'addr', 'bc1any2f', 'bc1any2t', 'bc1any4f', 'bc1any4t', 'cabs.f', 'cabs.un', 'cabs.eq', 'cabs.ueq', 'cabs.olt', 'cabs.ult', 'cabs.ole', 'cabs.ule', 'cabs.sf', 'cabs.ngle', 'cabs.seq', 'cabs.ngl', 'cabs.lt', 'cabs.nge', 'cabs.le', 'cabs.ngt', 'cvt.pw.ps', 'cvt.ps.pw', 'mulr', 'recip1', 'recip2', 'rsqrt1', 'rsqrt2', 'lwxs', 'maddp', 'mflhxu', 'mtlhx', 'multp', 'pperm', 'jals', 'lwp', 'ldp', 'lwm', 'ldm', 'swp', 'sdp', 'swm', 'sdm', 'bnezc', 'bltzals', 'beqzc', 'bgezals', 'jraddiusp', 'jalrs', 'jalrs.hb', 'movep', 'dli', 'insv', 'dinsv', 'bposge32', 'bposge64', 'addu.qb', 'addu.ph', 'addsc', 'subu.qb', 'subu.ph', 'addwc', 'addq.ph', 'modsub', 'subq.ph', 'addu_s.qb', 'addu_s.ph', 'raddu.w.qb', 'muleq_s.w.phl', 'subu_s.qb', 'subu_s.ph', 'muleq_s.w.phr', 'muleu_s.ph.qbl', 'addq_s.ph', 'addq_s.w', 'mulq_s.ph', 'muleu_s.ph.qbr', 'subq_s.ph', 'subq_s.w', 'mulq_rs.ph', 'addu.ob', 'subu.ob', 'addq.qh', 'addq.pw', 'subq.qh', 'subq.pw', 'addu_s.ob', 'raddu.l.ob', 'muleq_s.pw.qhl', 'subu_s.ob', 'muleq_s.pw.qhr', 'muleu_s.qh.obl', 'addq_s.qh', 'addq_s.pw', 'muleu_s.qh.obr', 'subq_s.qh', 'subq_s.pw', 'mulq_rs.qh', 'cmpu.eq.qb', 'cmp.eq.ph', 'cmpgdu.eq.qb', 'cmpu.lt.qb', 'cmp.lt.ph', 'cmpgdu.lt.qb', 'cmpu.le.qb', 'cmp.le.ph', 'cmpgdu.le.qb', 'pick.qb', 'pick.ph', 'cmpgu.eq.qb', 'precrq.qb.ph', 'precrq.ph.w', 'cmpgu.lt.qb', 'precr.qb.ph', 'precrq_rs.ph.w', 'cmpgu.le.qb', 'packrl.ph', 'precr_sra.ph.w', 'precrqu_s.qb.ph', 'precr_sra_r.ph.w', 'cmpu.eq.ob', 'cmp.eq.qh', 'cmp.eq.pw', 'cmpu.lt.ob', 'cmp.lt.qh', 'cmp.lt.pw', 'cmpu.le.ob', 'cmp.le.qh', 'cmp.le.pw', 'pick.ob', 'pick.qh', 'pick.pw', 'cmpgu.eq.ob', 'precrq.ob.qh', 'precrq.qh.pw', 'precrq.pw.l', 'cmpgu.lt.ob', 'precrq_rs.qh.pw', 'cmpgu.le.ob', 'packrl.pw', 'precrqu_s.ob.qh', 'absq_s.qb', 'absq_s.ph', 'absq_s.w', 'repl.qb', 'repl.ph', 'replv.qb', 'replv.ph', 'bitrev', 'precequ.ph.qbl', 'preceq.w.phl', 'preceu.ph.qbl', 'precequ.ph.qbr', 'preceq.w.phr', 'preceu.ph.qbr', 'precequ.ph.qbla', 'preceu.ph.qbla', 'precequ.ph.qbra', 'preceu.ph.qbra', 'absq_s.qh', 'absq_s.pw', 'repl.ob', 'repl.qh', 'repl.pw', 'replv.ob', 'replv.qh', 'replv.pw', 'precequ.pw.qhl', 'preceq.pw.qhl', 'preceq.s.l.pwl', 'preceu.qh.obl', 'precequ.pw.qhr', 'preceq.pw.qhr', 'preceq.s.l.pwr', 'preceu.qh.obr', 'precequ.pw.qhla', 'preceq.pw.qhla', 'preceu.qh.obla', 'precequ.pw.qhra', 'preceq.pw.qhra', 'preceu.qh.obra', 'shll.qb', 'shll.ph', 'shrl.qb', 'shra.ph', 'shrl.ph', 'shllv.qb', 'shllv.ph', 'shrlv.qb', 'shrav.ph', 'shrlv.ph', 'shra.qb', 'shll_s.ph', 'shll_s.w', 'shra_r.qb', 'shra_r.ph', 'shra_r.w', 'shrav.qb', 'shllv_s.ph', 'shllv_s.w', 'shrav_r.qb', 'shrav_r.ph', 'shrav_r.w', 'shll.ob', 'shll.qh', 'shll.pw', 'shrl.ob', 'shra.qh', 'shra.pw', 'shllv.ob', 'shllv.qh', 'shllv.pw', 'shrlv.ob', 'shrav.qh', 'shrav.pw', 'shll_s.qh', 'shll_s.pw', 'shra_r.qh', 'shra_r.pw', 'shllv_s.qh', 'shllv_s.pw', 'shrav_r.qh', 'shrav_r.pw', 'lwx', 'ldx', 'lhx', 'lbux', 'dpa.w.ph', 'dpax.w.ph', 'maq_sa.w.phl', 'dpaqx_s.w.ph', 'dps.w.ph', 'dpsx.w.ph', 'dpsqx_s.w.ph', 'mulsa.w.ph', 'maq_sa.w.phr', 'dpaqx_sa.w.ph', 'dpau.h.qbl', 'dpsu.h.qbl', 'dpsqx_sa.w.ph', 'dpaq_s.w.ph', 'dpaq_sa.l.w', 'maq_s.w.phl', 'dpsq_s.w.ph', 'dpsq_sa.l.w', 'mulsaq_s.w.ph', 'maq_s.w.phr', 'dpau.h.qbr', 'dpsu.h.qbr', 'maq_sa.w.qhll', 'maq_sa.w.qhlr', 'dmadd', 'dmsub', 'maq_sa.w.qhrl', 'dpau.h.obl', 'dpsu.h.obl', 'maq_sa.w.qhrr', 'dpaq_s.w.qh', 'dpaq_sa.l.pw', 'maq_s.w.qhll', 'maq_s.l.pwl', 'dpsq_s.w.qh', 'dpsq_sa.l.pw', 'maq_s.w.qhlr', 'dmaddu', 'mulsaq_s.w.qh', 'mulsaq_s.l.pw', 'maq_s.w.qhrl', 'maq_s.l.pwr', 'dpau.h.obr', 'dpsu.h.obr', 'maq_s.w.qhrr', 'dmsubu', 'extr.w', 'extrv.w', 'extp', 'extpdp', 'rddsp', 'shilo', 'extpv', 'extpdpv', 'wrdsp', 'shilov', 'extr_r.w', 'extrv_r.w', 'extr_rs.w', 'extr_s.h', 'extrv_rs.w', 'extrv_s.h', 'mthlip', 'dextr.w', 'dextr.l', 'dextrv.w', 'dextrv.l', 'dextp', 'dextpdp', 'dshilo', 'dextpv', 'dextpdpv', 'dshilov', 'dextr_r.w', 'dextr_r.l', 'dextrv_r.w', 'dextrv_r.l', 'dextr_rs.w', 'dextr_s.h', 'dextr_rs.l', 'dextrv_rs.w', 'dextrv_s.h', 'dextrv_rs.l', 'dmthlip', 'adduh.qb', 'addqh.ph', 'addqh.w', 'subuh.qb', 'subqh.ph', 'subqh.w', 'adduh_r.qb', 'addqh_r.ph', 'addqh_r.w', 'subuh_r.qb', 'subqh_r.ph', 'subqh_r.w', 'mul.ph', 'mul_s.ph', 'mulq_s.w', 'mulq_rs.w', 'append', 'balign', 'prepend', 'laa', 'laad', 'lac', 'lacd', 'lad', 'ladd', 'lai', 'laid', 'las', 'lasd', 'law', 'lawd', 'lbx', 'lhux', 'lwux', 'qmac.00', 'qmac.01', 'qmac.02', 'qmac.03', 'qmacs.00', 'qmacs.01', 'qmacs.02', 'qmacs.03', 'zcb', 'zcbt', 'sll.b', 'sll.h', 'sll.w', 'sll.d', 'slli.b', 'slli.h', 'slli.w', 'slli.d', 'sra.b', 'sra.h', 'sra.w', 'sra.d', 'srai.b', 'srai.h', 'srai.w', 'srai.d', 'srl.b', 'srl.h', 'srl.w', 'srl.d', 'srli.b', 'srli.h', 'srli.w', 'srli.d', 'bclr.b', 'bclr.h', 'bclr.w', 'bclr.d', 'bclri.b', 'bclri.h', 'bclri.w', 'bclri.d', 'bset.b', 'bset.h', 'bset.w', 'bset.d', 'bseti.b', 'bseti.h', 'bseti.w', 'bseti.d', 'bneg.b', 'bneg.h', 'bneg.w', 'bneg.d', 'bnegi.b', 'bnegi.h', 'bnegi.w', 'bnegi.d', 'binsl.b', 'binsl.h', 'binsl.w', 'binsl.d', 'binsli.b', 'binsli.h', 'binsli.w', 'binsli.d', 'binsr.b', 'binsr.h', 'binsr.w', 'binsr.d', 'binsri.b', 'binsri.h', 'binsri.w', 'binsri.d', 'addv.b', 'addv.h', 'addv.w', 'addv.d', 'addvi.b', 'addvi.h', 'addvi.w', 'addvi.d', 'subv.b', 'subv.h', 'subv.w', 'subv.d', 'subvi.b', 'subvi.h', 'subvi.w', 'subvi.d', 'max_s.b', 'max_s.h', 'max_s.w', 'max_s.d', 'maxi_s.b', 'maxi_s.h', 'maxi_s.w', 'maxi_s.d', 'max_u.b', 'max_u.h', 'max_u.w', 'max_u.d', 'maxi_u.b', 'maxi_u.h', 'maxi_u.w', 'maxi_u.d', 'min_s.b', 'min_s.h', 'min_s.w', 'min_s.d', 'mini_s.b', 'mini_s.h', 'mini_s.w', 'mini_s.d', 'min_u.b', 'min_u.h', 'min_u.w', 'min_u.d', 'mini_u.b', 'mini_u.h', 'mini_u.w', 'mini_u.d', 'max_a.b', 'max_a.h', 'max_a.w', 'max_a.d', 'min_a.b', 'min_a.h', 'min_a.w', 'min_a.d', 'ceq.b', 'ceq.h', 'ceq.w', 'ceq.d', 'ceqi.b', 'ceqi.h', 'ceqi.w', 'ceqi.d', 'clt_s.b', 'clt_s.h', 'clt_s.w', 'clt_s.d', 'clti_s.b', 'clti_s.h', 'clti_s.w', 'clti_s.d', 'clt_u.b', 'clt_u.h', 'clt_u.w', 'clt_u.d', 'clti_u.b', 'clti_u.h', 'clti_u.w', 'clti_u.d', 'cle_s.b', 'cle_s.h', 'cle_s.w', 'cle_s.d', 'clei_s.b', 'clei_s.h', 'clei_s.w', 'clei_s.d', 'cle_u.b', 'cle_u.h', 'cle_u.w', 'cle_u.d', 'clei_u.b', 'clei_u.h', 'clei_u.w', 'clei_u.d', 'ld.b', 'ld.h', 'ld.w', 'ld.d', 'st.b', 'st.h', 'st.w', 'st.d', 'sat_s.b', 'sat_s.h', 'sat_s.w', 'sat_s.d', 'sat_u.b', 'sat_u.h', 'sat_u.w', 'sat_u.d', 'add_a.b', 'add_a.h', 'add_a.w', 'add_a.d', 'adds_a.b', 'adds_a.h', 'adds_a.w', 'adds_a.d', 'adds_s.b', 'adds_s.h', 'adds_s.w', 'adds_s.d', 'adds_u.b', 'adds_u.h', 'adds_u.w', 'adds_u.d', 'ave_s.b', 'ave_s.h', 'ave_s.w', 'ave_s.d', 'ave_u.b', 'ave_u.h', 'ave_u.w', 'ave_u.d', 'aver_s.b', 'aver_s.h', 'aver_s.w', 'aver_s.d', 'aver_u.b', 'aver_u.h', 'aver_u.w', 'aver_u.d', 'subs_s.b', 'subs_s.h', 'subs_s.w', 'subs_s.d', 'subs_u.b', 'subs_u.h', 'subs_u.w', 'subs_u.d', 'subsus_u.b', 'subsus_u.h', 'subsus_u.w', 'subsus_u.d', 'subsuu_s.b', 'subsuu_s.h', 'subsuu_s.w', 'subsuu_s.d', 'asub_s.b', 'asub_s.h', 'asub_s.w', 'asub_s.d', 'asub_u.b', 'asub_u.h', 'asub_u.w', 'asub_u.d', 'mulv.b', 'mulv.h', 'mulv.w', 'mulv.d', 'maddv.b', 'maddv.h', 'maddv.w', 'maddv.d', 'msubv.b', 'msubv.h', 'msubv.w', 'msubv.d', 'div_s.b', 'div_s.h', 'div_s.w', 'div_s.d', 'div_u.b', 'div_u.h', 'div_u.w', 'div_u.d', 'mod_s.b', 'mod_s.h', 'mod_s.w', 'mod_s.d', 'mod_u.b', 'mod_u.h', 'mod_u.w', 'mod_u.d', 'dotp_s.h', 'dotp_s.w', 'dotp_s.d', 'dotp_u.h', 'dotp_u.w', 'dotp_u.d', 'dpadd_s.h', 'dpadd_s.w', 'dpadd_s.d', 'dpadd_u.h', 'dpadd_u.w', 'dpadd_u.d', 'dpsub_s.h', 'dpsub_s.w', 'dpsub_s.d', 'dpsub_u.h', 'dpsub_u.w', 'dpsub_u.d', 'sld.b', 'sld.h', 'sld.w', 'sld.d', 'sldi.b', 'sldi.h', 'sldi.w', 'sldi.d', 'splat.b', 'splat.h', 'splat.w', 'splat.d', 'splati.b', 'splati.h', 'splati.w', 'splati.d', 'pckev.b', 'pckev.h', 'pckev.w', 'pckev.d', 'pckod.b', 'pckod.h', 'pckod.w', 'pckod.d', 'ilvl.b', 'ilvl.h', 'ilvl.w', 'ilvl.d', 'ilvr.b', 'ilvr.h', 'ilvr.w', 'ilvr.d', 'ilvev.b', 'ilvev.h', 'ilvev.w', 'ilvev.d', 'ilvod.b', 'ilvod.h', 'ilvod.w', 'ilvod.d', 'vshf.b', 'vshf.h', 'vshf.w', 'vshf.d', 'srar.b', 'srar.h', 'srar.w', 'srar.d', 'srari.b', 'srari.h', 'srari.w', 'srari.d', 'srlr.b', 'srlr.h', 'srlr.w', 'srlr.d', 'srlri.b', 'srlri.h', 'srlri.w', 'srlri.d', 'hadd_s.h', 'hadd_s.w', 'hadd_s.d', 'hadd_u.h', 'hadd_u.w', 'hadd_u.d', 'hsub_s.h', 'hsub_s.w', 'hsub_s.d', 'hsub_u.h', 'hsub_u.w', 'hsub_u.d', 'and.v', 'andi.b', 'or.v', 'ori.b', 'nor.v', 'nori.b', 'xor.v', 'xori.b', 'bmnz.v', 'bmnzi.b', 'bmz.v', 'bmzi.b', 'bsel.v', 'bseli.b', 'shf.b', 'shf.h', 'shf.w', 'bnz.v', 'bz.v', 'fill.b', 'fill.h', 'fill.w', 'fill.d', 'pcnt.b', 'pcnt.h', 'pcnt.w', 'pcnt.d', 'nloc.b', 'nloc.h', 'nloc.w', 'nloc.d', 'nlzc.b', 'nlzc.h', 'nlzc.w', 'nlzc.d', 'copy_s.b', 'copy_s.h', 'copy_s.w', 'copy_s.d', 'copy_u.b', 'copy_u.h', 'copy_u.w', 'copy_u.d', 'insert.b', 'insert.h', 'insert.w', 'insert.d', 'insve.b', 'insve.h', 'insve.w', 'insve.d', 'bnz.b', 'bnz.h', 'bnz.w', 'bnz.d', 'bz.b', 'bz.h', 'bz.w', 'bz.d', 'ldi.b', 'ldi.h', 'ldi.w', 'ldi.d', 'fcaf.w', 'fcaf.d', 'fcun.w', 'fcun.d', 'fceq.w', 'fceq.d', 'fcueq.w', 'fcueq.d', 'fclt.w', 'fclt.d', 'fcult.w', 'fcult.d', 'fcle.w', 'fcle.d', 'fcule.w', 'fcule.d', 'fsaf.w', 'fsaf.d', 'fsun.w', 'fsun.d', 'fseq.w', 'fseq.d', 'fsueq.w', 'fsueq.d', 'fslt.w', 'fslt.d', 'fsult.w', 'fsult.d', 'fsle.w', 'fsle.d', 'fsule.w', 'fsule.d', 'fadd.w', 'fadd.d', 'fsub.w', 'fsub.d', 'fmul.w', 'fmul.d', 'fdiv.w', 'fdiv.d', 'fmadd.w', 'fmadd.d', 'fmsub.w', 'fmsub.d', 'fexp2.w', 'fexp2.d', 'fexdo.h', 'fexdo.w', 'ftq.h', 'ftq.w', 'fmin.w', 'fmin.d', 'fmin_a.w', 'fmin_a.d', 'fmax.w', 'fmax.d', 'fmax_a.w', 'fmax_a.d', 'fcor.w', 'fcor.d', 'fcune.w', 'fcune.d', 'fcne.w', 'fcne.d', 'mul_q.h', 'mul_q.w', 'madd_q.h', 'madd_q.w', 'msub_q.h', 'msub_q.w', 'fsor.w', 'fsor.d', 'fsune.w', 'fsune.d', 'fsne.w', 'fsne.d', 'mulr_q.h', 'mulr_q.w', 'maddr_q.h', 'maddr_q.w', 'msubr_q.h', 'msubr_q.w', 'fclass.w', 'fclass.d', 'ftrunc_s.w', 'ftrunc_s.d', 'ftrunc_u.w', 'ftrunc_u.d', 'fsqrt.w', 'fsqrt.d', 'frsqrt.w', 'frsqrt.d', 'frcp.w', 'frcp.d', 'frint.w', 'frint.d', 'flog2.w', 'flog2.d', 'fexupl.w', 'fexupl.d', 'fexupr.w', 'fexupr.d', 'ffql.w', 'ffql.d', 'ffqr.w', 'ffqr.d', 'ftint_s.w', 'ftint_s.d', 'ftint_u.w', 'ftint_u.d', 'ffint_s.w', 'ffint_s.d', 'ffint_u.w', 'ffint_u.d', 'ctcmsa', 'cfcmsa', 'move.v', 'lsa', 'dlsa'],
    "sh": ['add', 'addc', 'addv', 'and', 'and.b', 'bf', 'bf/s', 'bra', 'braf', 'bsr', 'bsrf', 'bt', 'bt/s', 'clrmac', 'clrs', 'clrt', 'cmp/eq', 'cmp/ge', 'cmp/gt', 'cmp/hi', 'cmp/hs', 'cmp/pl', 'cmp/pz', 'cmp/str', 'div0s', 'div0u', 'div1', 'dmuls.l', 'dmulu.l', 'dt', 'exts.b', 'exts.w', 'extu.b', 'extu.w', 'jmp', 'jsr', 'ldc', 'ldc.l', 'lds', 'lds.l', 'ldtlb', 'mac.w', 'mac.l', 'mov', 'mov.b', 'mov.w', 'mov.l', 'mov', 'mov.w', 'mov.l', 'mov.b', 'mov.w', 'mov.l', 'mov.b', 'mov.w', 'mov.l', 'mova', 'movt', 'mul.l', 'muls', 'mulu', 'neg', 'negc', 'nop', 'not', 'or', 'or.b', 'pref', 'rotcl', 'rotcr', 'rotl', 'rotr', 'rte', 'rts', 'sets', 'sett', 'shad', 'shal', 'shar', 'shld', 'shll', 'shll2', 'shll8', 'shll16', 'shlr', 'shlr2', 'shlr8', 'shlr16', 'sleep', 'stc', 'stc.l', 'sts', 'sts.l', 'sub', 'subc', 'subv', 'swap.b', 'swap.w', 'tas.b', 'trapa', 'tst', 'tst.b', 'xor', 'xor.b', 'xtrct', 'fabs', 'fadd', 'fcmp/eq', 'fcmp/gt', 'fcnvds', 'fcnvsd', 'fdiv', 'fipr', 'fldi0', 'fldi1', 'flds', 'float', 'fmac', 'fmov', 'fmov.s', 'fmov', 'fmul', 'fneg', 'frchg', 'fschg', 'fsqrt', 'fsts', 'fsub', 'ftrc', 'ftrv', 'fsrra', 'movca.l', 'ocbi', 'ocbp', 'ocbwb', 'fsca', 'band.b', 'bandnot.b', 'bclr', 'bclr.b', 'bld', 'bld.b', 'bldnot.b', 'bor.b', 'bornot.b', 'bset', 'bset.b', 'bst', 'bst.b', 'bxor.b', 'clips.b', 'clips.w', 'clipu.b', 'clipu.w', 'divs', 'divu', 'jsr/n', 'ldbank', 'movi20', 'movi20s', 'movml.l', 'movmu.l', 'movrt', 'movu.b', 'movu.w', 'mulr', 'nott', 'resbank', 'rts/n', 'rtv/n', 'stbank', 'movco.l', 'movli.l', 'movua.l', 'icbi', 'prefi', 'synco', 'fsrra', 'fpchg'],
    "ppc": ['add', 'addc', 'adde', 'addi', 'addic', 'addis', 'addme', 'addze', 'and', 'andc', 'andi', 'andis', 'b', 'bc', 'bcctr', 'bclr', 'cmp', 'cmpi', 'cmpl', 'cmpli', 'cntlzd', 'cntlzw', 'crand', 'crandc', 'creqv', 'crnand', 'crnor', 'cror', 'crorc', 'crxor', 'dcba', 'dcbf', 'dcbi', 'dcbst', 'dcbt', 'dcbtst', 'dcbz', 'divd', 'divdu', 'divw', 'divwu', 'eciwx', 'ecowx', 'eieio', 'eqv', 'extsb', 'extsh', 'extsw', 'fabs', 'fadd', 'fadds', 'fcfid', 'fcmpo', 'fcmpu', 'fctid', 'fctidz', 'fctiw', 'fctiwz', 'fdiv', 'fdivs', 'fmadd', 'fmadds', 'fmr', 'fmsub', 'fmsubs', 'fmul', 'fmuls', 'fnabs', 'fneg', 'fnmadd', 'fnmadds', 'fnmsub', 'fnmsubs', 'fres', 'frsp', 'frsqrte', 'fsel', 'fsqrt', 'fsqrts', 'fsub', 'fsubs', 'icbi', 'isync', 'lbz', 'lbzu', 'lbzux', 'lbzx', 'ld', 'ldarx', 'ldu', 'ldux', 'ldx', 'lfd', 'lfdu', 'lfdux', 'lfdx', 'lfs', 'lfsu', 'lfsux', 'lfsx', 'lha', 'lhau', 'lhaux', 'lhax', 'lhbrx', 'lhz', 'lhzu', 'lhzux', 'lhzx', 'lmw', 'lswi', 'lswx', 'lwa', 'lwarx', 'lwaux', 'lwax', 'lwbrx', 'lwz', 'lwzu', 'lwzux', 'lwzx', 'mcrf', 'mcrfs', 'mcrxr', 'mfcr', 'mffs', 'mfmsr', 'mfspr', 'mfsr', 'mfsrin', 'mftb', 'mtcrf', 'mtfsb0', 'mtfsb1', 'mtfsf', 'mtfsfi', 'mtmsr', 'mtmsrd', 'mtspr', 'mtsr', 'mtsrd', 'mtsrdin', 'mtsrin', 'mulhd', 'mulhdu', 'mulhw', 'mulhwu', 'mulld', 'mulli', 'mullw', 'nand', 'neg', 'nor', 'or', 'orc', 'ori', 'oris', 'rfi', 'rfid', 'rldcl', 'rldcr', 'rldic', 'rldicl', 'rldicr', 'rldimi', 'rlwimi', 'rlwinm', 'rlwnm', 'sc', 'slbia', 'slbie', 'sld', 'slw', 'srad', 'sradi', 'sraw', 'srawi', 'srd', 'srw', 'stb', 'stbu', 'stbux', 'stbx', 'std', 'stdcx', 'stdu', 'stdux', 'stdx', 'stfd', 'stfdu', 'stfdux', 'stfdx', 'stfiwx', 'stfs', 'stfsu', 'stfsux', 'stfsx', 'sth', 'sthbrx', 'sthu', 'sthux', 'sthx', 'stmw', 'stswi', 'stswx', 'stw', 'stwbrx', 'stwcx', 'stwu', 'stwux', 'stwx', 'subf', 'subfc', 'subfe', 'subfic', 'subfme', 'subfze', 'sync', 'td', 'tdi', 'tlbia', 'tlbie', 'tlbsync', 'tw', 'twi', 'xor', 'xori', 'xoris', 'cmpwi', 'cmpw', 'cmplwi', 'cmplw', 'cmpdi', 'cmpd', 'cmpldi', 'cmpld', 'trap', 'trapd', 'twlgt', 'twllt', 'tweq', 'twlge', 'twlle', 'twgt', 'twge', 'twlt', 'twle', 'twne', 'twlgti', 'twllti', 'tweqi', 'twlgei', 'twllei', 'twgti', 'twgei', 'twlti', 'twlei', 'twnei', 'tdlgt', 'tdllt', 'tdeq', 'tdlge', 'tdlle', 'tdgt', 'tdge', 'tdlt', 'tdle', 'tdne', 'tdlgti', 'tdllti', 'tdeqi', 'tdlgei', 'tdllei', 'tdgti', 'tdgei', 'tdlti', 'tdlei', 'tdnei', 'nop', 'not', 'mr', 'subi', 'subic', 'subis', 'li', 'lis', 'crset', 'crnot', 'crmove', 'crclr', 'mtxer', 'mtlr', 'mtctr', 'mtdsisr', 'mtdar', 'mtdec', 'mtsrr0', 'mtsrr1', 'mtsprg0', 'mtsprg1', 'mtsprg2', 'mtsprg3', 'mttbl', 'mttbu', 'mfxer', 'mflr', 'mfctr', 'mfdsisr', 'mfdar', 'mfdec', 'mfsrr0', 'mfsrr1', 'mfsprg0', 'mfsprg1', 'mfsprg2', 'mfsprg3', 'mftb', 'mftbu', 'mfpvr', 'b', 'bt', 'bf', 'bdnz', 'bdnzt', 'bdnzf', 'bdz', 'bdzt', 'bdzf', 'blt', 'ble', 'beq', 'bge', 'bgt', 'bne', 'bso', 'bns', 'extlwi', 'extrwi', 'inslwi', 'insrwi', 'rotlwi', 'rotrwi', 'rotlw', 'slwi', 'srwi', 'clrlwi', 'clrrwi', 'clrlslwi', 'dccci', 'dcread', 'icbt', 'iccci', 'icread', 'mfdcr', 'mtdcr', 'rfci', 'tlbre', 'tlbsx', 'tlbwe', 'wrtee', 'wrteei', 'abs', 'clcs', 'clf', 'cli', 'dclst', 'div', 'divs', 'doz', 'dozi', 'frsqrtes', 'hrfid', 'lscbx', 'maskg', 'maskir', 'mfsri', 'mul', 'nabs', 'popcntb', 'rac', 'rfsvc', 'rlmi', 'rrib', 'slbmfee', 'slbmfev', 'slbmte', 'sle', 'sleq', 'sliq', 'slliq', 'sllq', 'slq', 'sraiq', 'sraq', 'sre', 'srea', 'sreq', 'sriq', 'srliq', 'srlq', 'srq', 'mtocrf', 'mfocrf', 'isel', 'isellt', 'iselgt', 'iseleq', 'dcblc', 'dcbtls', 'dcbtstls', 'icblc', 'icbtls', 'tlbivax', 'rfdi', 'tlbld', 'tlbli', 'brinc', 'evabs', 'evaddiw', 'evaddsmiaaw', 'evaddssiaaw', 'evaddumiaaw', 'evaddusiaaw', 'evaddw', 'evand', 'evandc', 'evcmpeq', 'evcmpgts', 'evcmpgtu', 'evcmplts', 'evcmpltu', 'evcntlsw', 'evcntlzw', 'evdivws', 'evdivwu', 'eveqv', 'evextsb', 'evextsh', 'evldd', 'evlddx', 'evldh', 'evldhx', 'evldw', 'evldwx', 'evlhhesplat', 'evlhhesplatx', 'evlhhossplat', 'evlhhossplatx', 'evlhhousplat', 'evlhhousplatx', 'evlwhe', 'evlwhex', 'evlwhos', 'evlwhosx', 'evlwhou', 'evlwhoux', 'evlwhsplat', 'evlwhsplatx', 'evlwwsplat', 'evlwwsplatx', 'evmergehi', 'evmergehilo', 'evmergelo', 'evmergelohi', 'evmhegsmfaa', 'evmhegsmfan', 'evmhegsmiaa', 'evmhegsmian', 'evmhegumiaa', 'evmhegumian', 'evmhesmf', 'evmhesmfa', 'evmhesmfaaw', 'evmhesmfanw', 'evmhesmi', 'evmhesmia', 'evmhesmiaaw', 'evmhesmianw', 'evmhessf', 'evmhessfa', 'evmhessfaaw', 'evmhessfanw', 'evmhessiaaw', 'evmhessianw', 'evmheumi', 'evmheumia', 'evmheumiaaw', 'evmheumianw', 'evmheusiaaw', 'evmheusianw', 'evmhogsmfaa', 'evmhogsmfan', 'evmhogsmiaa', 'evmhogsmian', 'evmhogumiaa', 'evmhogumian', 'evmhosmf', 'evmhosmfa', 'evmhosmfaaw', 'evmhosmfanw', 'evmhosmi', 'evmhosmia', 'evmhosmiaaw', 'evmhosmianw', 'evmhossf', 'evmhossfa', 'evmhossfaaw', 'evmhossfanw', 'evmhossiaaw', 'evmhossianw', 'evmhoumi', 'evmhoumia', 'evmhoumiaaw', 'evmhoumianw', 'evmhousiaaw', 'evmhousianw', 'evmra', 'evmwhsmf', 'evmwhsmfa', 'evmwhsmi', 'evmwhsmia', 'evmwhssf', 'evmwhssfa', 'evmwhumi', 'evmwhumia', 'evmwlsmiaaw', 'evmwlsmianw', 'evmwlssiaaw', 'evmwlssianw', 'evmwlumi', 'evmwlumia', 'evmwlumiaaw', 'evmwlumianw', 'evmwlusiaaw', 'evmwlusianw', 'evmwsmf', 'evmwsmfa', 'evmwsmfaa', 'evmwsmfan', 'evmwsmi', 'evmwsmia', 'evmwsmiaa', 'evmwsmian', 'evmwssf', 'evmwssfa', 'evmwssfaa', 'evmwssfan', 'evmwumi', 'evmwumia', 'evmwumiaa', 'evmwumian', 'evnand', 'evneg', 'evnor', 'evor', 'evorc', 'evrlw', 'evrlwi', 'evrndw', 'evsel', 'evslw', 'evslwi', 'evsplatfi', 'evsplati', 'evsrwis', 'evsrwiu', 'evsrws', 'evsrwu', 'evstdd', 'evstddx', 'evstdh', 'evstdhx', 'evstdw', 'evstdwx', 'evstwhe', 'evstwhex', 'evstwho', 'evstwhox', 'evstwwe', 'evstwwex', 'evstwwo', 'evstwwox', 'evsubfsmiaaw', 'evsubfssiaaw', 'evsubfumiaaw', 'evsubfusiaaw', 'evsubfw', 'evsubifw', 'evxor', 'efdabs', 'efdadd', 'efdcfs', 'efdcfsf', 'efdcfsi', 'efdcfsid', 'efdcfuf', 'efdcfui', 'efdcfuid', 'efdcmpeq', 'efdcmpgt', 'efdcmplt', 'efdctsf', 'efdctsi', 'efdctsidz', 'efdctsiz', 'efdctuf', 'efdctui', 'efdctuidz', 'efdctuiz', 'efddiv', 'efdmul', 'efdnabs', 'efdneg', 'efdsub', 'efdtsteq', 'efdtstgt', 'efdtstlt', 'efscfd', 'efsabs', 'efsadd', 'efscfsf', 'efscfsi', 'efscfuf', 'efscfui', 'efscmpeq', 'efscmpgt', 'efscmplt', 'efsctsf', 'efsctsi', 'efsctsiz', 'efsctuf', 'efsctui', 'efsctuiz', 'efsdiv', 'efsmul', 'efsnabs', 'efsneg', 'efssub', 'efststeq', 'efststgt', 'efststlt', 'evfsabs', 'evfsadd', 'evfscfsf', 'evfscfsi', 'evfscfuf', 'evfscfui', 'evfscmpeq', 'evfscmpgt', 'evfscmplt', 'evfsctsf', 'evfsctsi', 'evfsctsiz', 'evfsctuf', 'evfsctui', 'evfsctuiz', 'evfsdiv', 'evfsmul', 'evfsnabs', 'evfsneg', 'evfssub', 'evfststeq', 'evfststgt', 'evfststlt', 'bpermd', 'divde', 'divdeu', 'ldbrx', 'prtyd', 'stdbrx', 'cmpb', 'divwe', 'divweu', 'lbarx', 'lharx', 'popcntd', 'popcntw', 'prtyw', 'stbcx', 'sthcx', 'addg6s', 'cbcdtd', 'cdtbcd', 'dadd', 'daddq', 'dcffix', 'dcffixq', 'dcmpo', 'dcmpoq', 'dcmpu', 'dcmpuq', 'dctdp', 'dctfix', 'dctfixq', 'dctqpq', 'ddedpd', 'ddedpdq', 'ddiv', 'ddivq', 'denbcd', 'denbcdq', 'diex', 'diexq', 'dmul', 'dmulq', 'dqua', 'dquai', 'dquaiq', 'dquaq', 'drdpq', 'drintn', 'drintnq', 'drintx', 'drintxq', 'drrnd', 'drrndq', 'drsp', 'dscli', 'dscliq', 'dscri', 'dscriq', 'dsub', 'dsubq', 'dtstdc', 'dtstdcq', 'dtstdg', 'dtstdgq', 'dtstex', 'dtstexq', 'dtstsf', 'dtstsfq', 'dxex', 'dxexq', 'dsn', 'lbdx', 'lddx', 'lfddx', 'lhdx', 'lwdx', 'stbdx', 'stddx', 'stfddx', 'sthdx', 'stwdx', 'mbar', 'rfmci', 'tlbilx', 'dci', 'ici', 'mfdcrux', 'mfdcrx', 'mtdcrux', 'mtdcrx', 'dnh', 'ehpriv', 'rfgi', 'msgclr', 'msgsnd', 'dcbfep', 'dcbstep', 'dcbtep', 'dcbtstep', 'dcbzep', 'evlddepx', 'evstddepx', 'icbiep', 'lbepx', 'lfdepx', 'lhepx', 'lvepx', 'lvepxl', 'lwepx', 'stbepx', 'stfdepx', 'sthepx', 'stvepx', 'stvepxl', 'stwepx', 'ldepx', 'stdepx', 'mfpmr', 'mtpmr', 'mftmr', 'mttmr', 'tlbsrx', 'fcfids', 'fcfidu', 'fcfidus', 'fctidu', 'fctiduz', 'fctiwu', 'fctiwuz', 'ftdiv', 'ftsqrt', 'lfiwax', 'lfiwzx', 'lfdp', 'lfdpx', 'stfdp', 'stfdpx', 'fcpsgn', 'fre', 'frim', 'frin', 'frip', 'friz', 'macchw', 'macchws', 'macchwsu', 'macchwu', 'machhw', 'machhws', 'machhwsu', 'machhwu', 'maclhw', 'maclhws', 'maclhwsu', 'maclhwu', 'mulchw', 'mulchwu', 'mulhhw', 'mulhhwu', 'mullhw', 'mullhwu', 'nmacchw', 'nmacchws', 'nmachhw', 'nmachhws', 'nmaclhw', 'nmaclhws', 'dlmzb', 'lq', 'stq', 'doze', 'lbzcix', 'ldcix', 'lhzcix', 'lwzcix', 'nap', 'rvwinkle', 'slbfee', 'sleep', 'stbcix', 'stdcix', 'sthcix', 'stwcix', 'tlbiel', 'lvebx', 'lvehx', 'lvewx', 'lvsl', 'lvsr', 'lvx', 'lvxl', 'mfvscr', 'mtvscr', 'stvebx', 'stvehx', 'stvewx', 'stvx', 'stvxl', 'vaddcuw', 'vaddfp', 'vaddsbs', 'vaddshs', 'vaddsws', 'vaddubm', 'vaddubs', 'vadduhm', 'vadduhs', 'vadduwm', 'vadduws', 'vand', 'vandc', 'vavgsb', 'vavgsh', 'vavgsw', 'vavgub', 'vavguh', 'vavguw', 'vcfsx', 'vcfux', 'vcmpbfp', 'vcmpeqfp', 'vcmpequb', 'vcmpequh', 'vcmpequw', 'vcmpgefp', 'vcmpgtfp', 'vcmpgtsb', 'vcmpgtsh', 'vcmpgtsw', 'vcmpgtub', 'vcmpgtuh', 'vcmpgtuw', 'vctsxs', 'vctuxs', 'vexptefp', 'vlogefp', 'vmaddfp', 'vmaxfp', 'vmaxsb', 'vmaxsh', 'vmaxsw', 'vmaxub', 'vmaxuh', 'vmaxuw', 'vmhaddshs', 'vmhraddshs', 'vminfp', 'vminsb', 'vminsh', 'vminsw', 'vminub', 'vminuh', 'vminuw', 'vmladduhm', 'vmrghb', 'vmrghh', 'vmrghw', 'vmrglb', 'vmrglh', 'vmrglw', 'vmsummbm', 'vmsumshm', 'vmsumshs', 'vmsumubm', 'vmsumuhm', 'vmsumuhs', 'vmulesb', 'vmulesh', 'vmuleub', 'vmuleuh', 'vmulosb', 'vmulosh', 'vmuloub', 'vmulouh', 'vnmsubfp', 'vnor', 'vor', 'vperm', 'vpkpx', 'vpkshss', 'vpkshus', 'vpkswss', 'vpkswus', 'vpkuhum', 'vpkuhus', 'vpkuwum', 'vpkuwus', 'vrefp', 'vrfim', 'vrfin', 'vrfip', 'vrfiz', 'vrlb', 'vrlh', 'vrlw', 'vrsqrtefp', 'vsel', 'vsl', 'vslb', 'vsldoi', 'vslh', 'vslo', 'vslw', 'vspltb', 'vsplth', 'vspltisb', 'vspltish', 'vspltisw', 'vspltw', 'vsr', 'vsrab', 'vsrah', 'vsraw', 'vsrb', 'vsrh', 'vsro', 'vsrw', 'vsubcuw', 'vsubfp', 'vsubsbs', 'vsubshs', 'vsubsws', 'vsububm', 'vsububs', 'vsubuhm', 'vsubuhs', 'vsubuwm', 'vsubuws', 'vsum2sws', 'vsum4sbs', 'vsum4shs', 'vsum4ubs', 'vsumsws', 'vupkhpx', 'vupkhsb', 'vupkhsh', 'vupklpx', 'vupklsb', 'vupklsh', 'vxor', 'lxsdx', 'lxvd2x', 'lxvdsx', 'lxvw4x', 'stxsdx', 'stxvd2x', 'stxvw4x', 'xsabsdp', 'xsadddp', 'xscmpodp', 'xscmpudp', 'xscpsgndp', 'xscvdpsp', 'xscvdpsxds', 'xscvdpsxws', 'xscvdpuxds', 'xscvdpuxws', 'xscvspdp', 'xscvsxddp', 'xscvuxddp', 'xsdivdp', 'xsmaddadp', 'xsmaddmdp', 'xsmaxdp', 'xsmindp', 'xsmsubadp', 'xsmsubmdp', 'xsmuldp', 'xsnabsdp', 'xsnegdp', 'xsnmaddadp', 'xsnmaddmdp', 'xsnmsubadp', 'xsnmsubmdp', 'xsrdpi', 'xsrdpic', 'xsrdpim', 'xsrdpip', 'xsrdpiz', 'xsredp', 'xsrsqrtedp', 'xssqrtdp', 'xssubdp', 'xstdivdp', 'xstsqrtdp', 'xvabsdp', 'xvabssp', 'xvadddp', 'xvaddsp', 'xvcmpeqdp', 'xvcmpeqsp', 'xvcmpgedp', 'xvcmpgesp', 'xvcmpgtdp', 'xvcmpgtsp', 'xvcpsgndp', 'xvcpsgnsp', 'xvcvdpsp', 'xvcvdpsxds', 'xvcvdpsxws', 'xvcvdpuxds', 'xvcvdpuxws', 'xvcvspdp', 'xvcvspsxds', 'xvcvspsxws', 'xvcvspuxds', 'xvcvspuxws', 'xvcvsxddp', 'xvcvsxdsp', 'xvcvsxwdp', 'xvcvsxwsp', 'xvcvuxddp', 'xvcvuxdsp', 'xvcvuxwdp', 'xvcvuxwsp', 'xvdivdp', 'xvdivsp', 'xvmaddadp', 'xvmaddasp', 'xvmaddmdp', 'xvmaddmsp', 'xvmaxdp', 'xvmaxsp', 'xvmindp', 'xvminsp', 'xvmsubadp', 'xvmsubasp', 'xvmsubmdp', 'xvmsubmsp', 'xvmuldp', 'xvmulsp', 'xvnabsdp', 'xvnabssp', 'xvnegdp', 'xvnegsp', 'xvnmaddadp', 'xvnmaddasp', 'xvnmaddmdp', 'xvnmaddmsp', 'xvnmsubadp', 'xvnmsubasp', 'xvnmsubmdp', 'xvnmsubmsp', 'xvrdpi', 'xvrdpic', 'xvrdpim', 'xvrdpip', 'xvrdpiz', 'xvredp', 'xvresp', 'xvrspi', 'xvrspic', 'xvrspim', 'xvrspip', 'xvrspiz', 'xvrsqrtedp', 'xvrsqrtesp', 'xvsqrtdp', 'xvsqrtsp', 'xvsubdp', 'xvsubsp', 'xvtdivdp', 'xvtdivsp', 'xvtsqrtdp', 'xvtsqrtsp', 'xxland', 'xxlandc', 'xxlnor', 'xxlor', 'xxlxor', 'xxmrghw', 'xxmrglw', 'xxpermdi', 'xxsel', 'xxsldwi', 'xxspltw', 'wait', 'dss', 'dssall', 'dst', 'dstt', 'dstst', 'dststt', 'lvlx', 'lvlxl', 'lvrx', 'lvrxl', 'stvlx', 'stvlxl', 'stvrx', 'stvrxl', 'add16i', 'add2i', 'add2is', 'and2i', 'and2is', 'cmp16i', 'cmph', 'cmph16i', 'cmphl', 'cmphl16i', 'cmpl16i', 'mull2i', 'or2i', 'or2is', 'rlw', 'rlwi', 'bclri', 'bgeni', 'bmaski', 'bseti', 'btsti', 'extzb', 'extzh', 'illegal', 'mfar', 'mtar', 'sub', 'sub16i', 'sub2i', 'sub2is', 'extldi', 'extrdi', 'insrdi', 'rotldi', 'rotrdi', 'rotld', 'sldi', 'srdi', 'clrldi', 'clrrdi', 'clrlsldi', 'xnop', 'hnop', 'dcbfl', 'dcbflp', 'dcbtt', 'dcbtstt', 'lwsync', 'ptesync', 'waitrsv', 'waitimpl', 'evmr', 'evnot', 'mtcr', 'xvmovdp', 'xvmovsp', 'xxspltd', 'xxmrghd', 'xxmrgld', 'xxswapd', 'dcbz128', 'mtmsree', 'vcfpsxws', 'vcfpuxws', 'vcsxwfp', 'vcuxwfp', 'vmaddcfp', 'vmsum3fp', 'vmsum4fp', 'vmulfp', 'vpermwi', 'vpkd3d', 'vrlimi', 'vupkd3d', 'ps_cmpu0', 'psq_lx', 'psq_stx', 'ps_sum0', 'ps_sum1', 'ps_muls0', 'ps_muls1', 'ps_madds0', 'ps_madds1', 'ps_div', 'ps_sub', 'ps_add', 'ps_sel', 'ps_res', 'ps_mul', 'ps_rsqrte', 'ps_msub', 'ps_madd', 'ps_nmsub', 'ps_nmadd', 'ps_cmpo0', 'psq_lux', 'psq_stux', 'ps_neg', 'ps_cmpu1', 'ps_mr', 'ps_cmpo1', 'ps_nabs', 'ps_abs', 'ps_merge00', 'ps_merge01', 'ps_merge10', 'ps_merge11', 'dcbz_l', 'psq_l', 'psq_lu', 'psq_st', 'psq_stu', 'evfsmadd', 'evfsmsub', 'evfssqrt', 'evfsnmadd', 'evfsnmsub', 'evfsmax', 'evfsmin', 'evfsaddsub', 'evfssubadd', 'evfssum', 'evfsdiff', 'evfssumdiff', 'evfsdiffsum', 'evfsaddx', 'evfssubx', 'evfsaddsubx', 'evfssubaddx', 'evfsmulx', 'evfsmule', 'evfsmulo', 'evfscfh', 'evfscth', 'efsmax', 'efsmin', 'efsmadd', 'efsmsub', 'efssqrt', 'efsnmadd', 'efsnmsub', 'efscfh', 'efscth', 'lmvgprw', 'stmvgprw', 'lmvsprw', 'stmvsprw', 'lmvsrrw', 'stmvsrrw', 'lmvcsrrw', 'stmvcsrrw', 'lmvdsrrw', 'stmvdsrrw', 'lmvmcsrrw', 'stmvmcsrrw', 'evdotpwcssi', 'evdotpwcsmi', 'evdotpwcssfr', 'evdotpwcssf', 'evdotpwgasmf', 'evdotpwxgasmf', 'evdotpwgasmfr', 'evdotpwxgasmfr', 'evdotpwgssmf', 'evdotpwxgssmf', 'evdotpwgssmfr', 'evdotpwxgssmfr', 'evdotpwcssiaaw3', 'evdotpwcsmiaaw3', 'evdotpwcssfraaw3', 'evdotpwcssfaaw3', 'evdotpwgasmfaa3', 'evdotpwxgasmfaa3', 'evdotpwgasmfraa3', 'evdotpwxgasmfraa3', 'evdotpwgssmfaa3', 'evdotpwxgssmfaa3', 'evdotpwgssmfraa3', 'evdotpwxgssmfraa3', 'evdotpwcssia', 'evdotpwcsmia', 'evdotpwcssfra', 'evdotpwcssfa', 'evdotpwgasmfa', 'evdotpwxgasmfa', 'evdotpwgasmfra', 'evdotpwxgasmfra', 'evdotpwgssmfa', 'evdotpwxgssmfa', 'evdotpwgssmfra', 'evdotpwxgssmfra', 'evdotpwcssiaaw', 'evdotpwcsmiaaw', 'evdotpwcssfraaw', 'evdotpwcssfaaw', 'evdotpwgasmfaa', 'evdotpwxgasmfaa', 'evdotpwgasmfraa', 'evdotpwxgasmfraa', 'evdotpwgssmfaa', 'evdotpwxgssmfaa', 'evdotpwgssmfraa', 'evdotpwxgssmfraa', 'evdotphihcssi', 'evdotplohcssi', 'evdotphihcssf', 'evdotplohcssf', 'evdotphihcsmi', 'evdotplohcsmi', 'evdotphihcssfr', 'evdotplohcssfr', 'evdotphihcssiaaw3', 'evdotplohcssiaaw3', 'evdotphihcssfaaw3', 'evdotplohcssfaaw3', 'evdotphihcsmiaaw3', 'evdotplohcsmiaaw3', 'evdotphihcssfraaw3', 'evdotplohcssfraaw3', 'evdotphihcssia', 'evdotplohcssia', 'evdotphihcssfa', 'evdotplohcssfa', 'evdotphihcsmia', 'evdotplohcsmia', 'evdotphihcssfra', 'evdotplohcssfra', 'evdotphihcssiaaw', 'evdotplohcssiaaw', 'evdotphihcssfaaw', 'evdotplohcssfaaw', 'evdotphihcsmiaaw', 'evdotplohcsmiaaw', 'evdotphihcssfraaw', 'evdotplohcssfraaw', 'evdotphausi', 'evdotphassi', 'evdotphasusi', 'evdotphassf', 'evdotphsssf', 'evdotphaumi', 'evdotphasmi', 'evdotphasumi', 'evdotphassfr', 'evdotphssmi', 'evdotphsssfr', 'evdotphausiaaw3', 'evdotphassiaaw3', 'evdotphasusiaaw3', 'evdotphassfaaw3', 'evdotphsssiaaw3', 'evdotphsssfaaw3', 'evdotphaumiaaw3', 'evdotphasmiaaw3', 'evdotphasumiaaw3', 'evdotphassfraaw3', 'evdotphssmiaaw3', 'evdotphsssfraaw3', 'evdotphausia', 'evdotphassia', 'evdotphasusia', 'evdotphassfa', 'evdotphsssfa', 'evdotphaumia', 'evdotphasmia', 'evdotphasumia', 'evdotphassfra', 'evdotphssmia', 'evdotphsssfra', 'evdotphausiaaw', 'evdotphassiaaw', 'evdotphasusiaaw', 'evdotphassfaaw', 'evdotphsssiaaw', 'evdotphsssfaaw', 'evdotphaumiaaw', 'evdotphasmiaaw', 'evdotphasumiaaw', 'evdotphassfraaw', 'evdotphssmiaaw', 'evdotphsssfraaw', 'evdotp4hgaumi', 'evdotp4hgasmi', 'evdotp4hgasumi', 'evdotp4hgasmf', 'evdotp4hgssmi', 'evdotp4hgssmf', 'evdotp4hxgasmi', 'evdotp4hxgasmf', 'evdotpbaumi', 'evdotpbasmi', 'evdotpbasumi', 'evdotp4hxgssmi', 'evdotp4hxgssmf', 'evdotp4hgaumiaa3', 'evdotp4hgasmiaa3', 'evdotp4hgasumiaa3', 'evdotp4hgasmfaa3', 'evdotp4hgssmiaa3', 'evdotp4hgssmfaa3', 'evdotp4hxgasmiaa3', 'evdotp4hxgasmfaa3', 'evdotpbaumiaaw3', 'evdotpbasmiaaw3', 'evdotpbasumiaaw3', 'evdotp4hxgssmiaa3', 'evdotp4hxgssmfaa3', 'evdotp4hgaumia', 'evdotp4hgasmia', 'evdotp4hgasumia', 'evdotp4hgasmfa', 'evdotp4hgssmia', 'evdotp4hgssmfa', 'evdotp4hxgasmia', 'evdotp4hxgasmfa', 'evdotpbaumia', 'evdotpbasmia', 'evdotpbasumia', 'evdotp4hxgssmia', 'evdotp4hxgssmfa', 'evdotp4hgaumiaa', 'evdotp4hgasmiaa', 'evdotp4hgasumiaa', 'evdotp4hgasmfaa', 'evdotp4hgssmiaa', 'evdotp4hgssmfaa', 'evdotp4hxgasmiaa', 'evdotp4hxgasmfaa', 'evdotpbaumiaaw', 'evdotpbasmiaaw', 'evdotpbasumiaaw', 'evdotp4hxgssmiaa', 'evdotp4hxgssmfaa', 'evdotpwausi', 'evdotpwassi', 'evdotpwasusi', 'evdotpwaumi', 'evdotpwasmi', 'evdotpwasumi', 'evdotpwssmi', 'evdotpwausiaa3', 'evdotpwassiaa3', 'evdotpwasusiaa3', 'evdotpwsssiaa3', 'evdotpwaumiaa3', 'evdotpwasmiaa3', 'evdotpwasumiaa3', 'evdotpwssmiaa3', 'evdotpwausia', 'evdotpwassia', 'evdotpwasusia', 'evdotpwaumia', 'evdotpwasmia', 'evdotpwasumia', 'evdotpwssmia', 'evdotpwausiaa', 'evdotpwassiaa', 'evdotpwasusiaa', 'evdotpwsssiaa', 'evdotpwaumiaa', 'evdotpwasmiaa', 'evdotpwasumiaa', 'evdotpwssmiaa', 'evaddih', 'evaddib', 'evsubifh', 'evsubifb', 'evabsb', 'evabsh', 'evabsd', 'evabss', 'evabsbs', 'evabshs', 'evabsds', 'evnegwo', 'evnegb', 'evnegbo', 'evnegh', 'evnegho', 'evnegd', 'evnegs', 'evnegwos', 'evnegbs', 'evnegbos', 'evneghs', 'evneghos', 'evnegds', 'evextzb', 'evextsbh', 'evextsw', 'evrndhb', 'evrnddw', 'evrndwhus', 'evrndwhss', 'evrndhbus', 'evrndhbss', 'evrnddwus', 'evrnddwss', 'evrndwnh', 'evrndhnb', 'evrnddnw', 'evrndwnhus', 'evrndwnhss', 'evrndhnbus', 'evrndhnbss', 'evrnddnwus', 'evrnddnwss', 'evcntlzh', 'evcntlsh', 'evpopcntb', 'circinc', 'evunpkhibui', 'evunpkhibsi', 'evunpkhihui', 'evunpkhihsi', 'evunpklobui', 'evunpklobsi', 'evunpklohui', 'evunpklohsi', 'evunpklohf', 'evunpkhihf', 'evunpklowgsf', 'evunpkhiwgsf', 'evsatsduw', 'evsatsdsw', 'evsatshub', 'evsatshsb', 'evsatuwuh', 'evsatswsh', 'evsatswuh', 'evsatuhub', 'evsatuduw', 'evsatuwsw', 'evsatshuh', 'evsatuhsh', 'evsatswuw', 'evsatswgsdf', 'evsatsbub', 'evsatubsb', 'evmaxhpuw', 'evmaxhpsw', 'evmaxbpuh', 'evmaxbpsh', 'evmaxwpud', 'evmaxwpsd', 'evminhpuw', 'evminhpsw', 'evminbpuh', 'evminbpsh', 'evminwpud', 'evminwpsd', 'evmaxmagws', 'evsl', 'evsli', 'evsplatie', 'evsplatib', 'evsplatibe', 'evsplatih', 'evsplatihe', 'evsplatid', 'evsplatia', 'evsplatiea', 'evsplatiba', 'evsplatibea', 'evsplatiha', 'evsplatihea', 'evsplatida', 'evsplatfio', 'evsplatfib', 'evsplatfibo', 'evsplatfih', 'evsplatfiho', 'evsplatfid', 'evsplatfia', 'evsplatfioa', 'evsplatfiba', 'evsplatfiboa', 'evsplatfiha', 'evsplatfihoa', 'evsplatfida', 'evcmpgtdu', 'evcmpgtds', 'evcmpltdu', 'evcmpltds', 'evcmpeqd', 'evswapbhilo', 'evswapblohi', 'evswaphhilo', 'evswaphlohi', 'evswaphe', 'evswaphhi', 'evswaphlo', 'evswapho', 'evinsb', 'evxtrb', 'evsplath', 'evsplatb', 'evinsh', 'evclrbe', 'evclrbo', 'evxtrh', 'evclrh', 'evselbitm0', 'evselbitm1', 'evselbit', 'evperm', 'evperm2', 'evperm3', 'evxtrd', 'evsrbu', 'evsrbs', 'evsrbiu', 'evsrbis', 'evslb', 'evrlb', 'evslbi', 'evrlbi', 'evsrhu', 'evsrhs', 'evsrhiu', 'evsrhis', 'evslh', 'evrlh', 'evslhi', 'evrlhi', 'evsru', 'evsrs', 'evsriu', 'evsris', 'evlvsl', 'evlvsr', 'evsroiu', 'evsloi', 'evsrois', 'evldbx', 'evldb', 'evlhhsplathx', 'evlhhsplath', 'evlwbsplatwx', 'evlwbsplatw', 'evlwhsplatwx', 'evlwhsplatw', 'evlbbsplatbx', 'evlbbsplatb', 'evstdbx', 'evstdb', 'evlwbex', 'evlwbe', 'evlwboux', 'evlwbou', 'evlwbosx', 'evlwbos', 'evstwbex', 'evstwbe', 'evstwbox', 'evstwbo', 'evstwbx', 'evstwb', 'evsthbx', 'evsthb', 'evlddmx', 'evlddu', 'evldwmx', 'evldwu', 'evldhmx', 'evldhu', 'evldbmx', 'evldbu', 'evlhhesplatmx', 'evlhhesplatu', 'evlhhsplathmx', 'evlhhsplathu', 'evlhhousplatmx', 'evlhhousplatu', 'evlhhossplatmx', 'evlhhossplatu', 'evlwhemx', 'evlwheu', 'evlwbsplatwmx', 'evlwbsplatwu', 'evlwhoumx', 'evlwhouu', 'evlwhosmx', 'evlwhosu', 'evlwwsplatmx', 'evlwwsplatu', 'evlwhsplatwmx', 'evlwhsplatwu', 'evlwhsplatmx', 'evlwhsplatu', 'evlbbsplatbmx', 'evlbbsplatbu', 'evstddmx', 'evstddu', 'evstdwmx', 'evstdwu', 'evstdhmx', 'evstdhu', 'evstdbmx', 'evstdbu', 'evlwbemx', 'evlwbeu', 'evlwboumx', 'evlwbouu', 'evlwbosmx', 'evlwbosu', 'evstwhemx', 'evstwheu', 'evstwbemx', 'evstwbeu', 'evstwhomx', 'evstwhou', 'evstwbomx', 'evstwbou', 'evstwwemx', 'evstwweu', 'evstwbmx', 'evstwbu', 'evstwwomx', 'evstwwou', 'evsthbmx', 'evsthbu', 'evmhusi', 'evmhssi', 'evmhsusi', 'evmhssf', 'evmhumi', 'evmhssfr', 'evmhesumi', 'evmhosumi', 'evmbeumi', 'evmbesmi', 'evmbesumi', 'evmboumi', 'evmbosmi', 'evmbosumi', 'evmhesumia', 'evmhosumia', 'evmbeumia', 'evmbesmia', 'evmbesumia', 'evmboumia', 'evmbosmia', 'evmbosumia', 'evmwusiw', 'evmwssiw', 'evmwhssfr', 'evmwehgsmfr', 'evmwehgsmf', 'evmwohgsmfr', 'evmwohgsmf', 'evmwhssfra', 'evmwehgsmfra', 'evmwehgsmfa', 'evmwohgsmfra', 'evmwohgsmfa', 'evaddusiaa', 'evaddssiaa', 'evsubfusiaa', 'evsubfssiaa', 'evaddsmiaa', 'evsubfsmiaa', 'evaddh', 'evaddhss', 'evsubfh', 'evsubfhss', 'evaddhx', 'evaddhxss', 'evsubfhx', 'evsubfhxss', 'evaddd', 'evadddss', 'evsubfd', 'evsubfdss', 'evaddb', 'evaddbss', 'evsubfb', 'evsubfbss', 'evaddsubfh', 'evaddsubfhss', 'evsubfaddh', 'evsubfaddhss', 'evaddsubfhx', 'evaddsubfhxss', 'evsubfaddhx', 'evsubfaddhxss', 'evadddus', 'evaddbus', 'evsubfdus', 'evsubfbus', 'evaddwus', 'evaddwxus', 'evsubfwus', 'evsubfwxus', 'evadd2subf2h', 'evadd2subf2hss', 'evsubf2add2h', 'evsubf2add2hss', 'evaddhus', 'evaddhxus', 'evsubfhus', 'evsubfhxus', 'evaddwss', 'evsubfwss', 'evaddwx', 'evaddwxss', 'evsubfwx', 'evsubfwxss', 'evaddsubfw', 'evaddsubfwss', 'evsubfaddw', 'evsubfaddwss', 'evaddsubfwx', 'evaddsubfwxss', 'evsubfaddwx', 'evsubfaddwxss', 'evmar', 'evsumwu', 'evsumws', 'evsum4bu', 'evsum4bs', 'evsum2hu', 'evsum2hs', 'evdiff2his', 'evsum2his', 'evsumwua', 'evsumwsa', 'evsum4bua', 'evsum4bsa', 'evsum2hua', 'evsum2hsa', 'evdiff2hisa', 'evsum2hisa', 'evsumwuaa', 'evsumwsaa', 'evsum4buaaw', 'evsum4bsaaw', 'evsum2huaaw', 'evsum2hsaaw', 'evdiff2hisaaw', 'evsum2hisaaw', 'evdivwsf', 'evdivwuf', 'evdivs', 'evdivu', 'evaddwegsi', 'evaddwegsf', 'evsubfwegsi', 'evsubfwegsf', 'evaddwogsi', 'evaddwogsf', 'evsubfwogsi', 'evsubfwogsf', 'evaddhhiuw', 'evaddhhisw', 'evsubfhhiuw', 'evsubfhhisw', 'evaddhlouw', 'evaddhlosw', 'evsubfhlouw', 'evsubfhlosw', 'evmhesusiaaw', 'evmhosusiaaw', 'evmhesumiaaw', 'evmhosumiaaw', 'evmbeusiaah', 'evmbessiaah', 'evmbesusiaah', 'evmbousiaah', 'evmbossiaah', 'evmbosusiaah', 'evmbeumiaah', 'evmbesmiaah', 'evmbesumiaah', 'evmboumiaah', 'evmbosmiaah', 'evmbosumiaah', 'evmwlusiaaw3', 'evmwlssiaaw3', 'evmwhssfraaw3', 'evmwhssfaaw3', 'evmwhssfraaw', 'evmwhssfaaw', 'evmwlumiaaw3', 'evmwlsmiaaw3', 'evmwusiaa', 'evmwssiaa', 'evmwehgsmfraa', 'evmwehgsmfaa', 'evmwohgsmfraa', 'evmwohgsmfaa', 'evmhesusianw', 'evmhosusianw', 'evmhesumianw', 'evmhosumianw', 'evmbeusianh', 'evmbessianh', 'evmbesusianh', 'evmbousianh', 'evmbossianh', 'evmbosusianh', 'evmbeumianh', 'evmbesmianh', 'evmbesumianh', 'evmboumianh', 'evmbosmianh', 'evmbosumianh', 'evmwlusianw3', 'evmwlssianw3', 'evmwhssfranw3', 'evmwhssfanw3', 'evmwhssfranw', 'evmwhssfanw', 'evmwlumianw3', 'evmwlsmianw3', 'evmwusian', 'evmwssian', 'evmwehgsmfran', 'evmwehgsmfan', 'evmwohgsmfran', 'evmwohgsmfan', 'evseteqb', 'evseteqh', 'evseteqw', 'evsetgthu', 'evsetgths', 'evsetgtwu', 'evsetgtws', 'evsetgtbu', 'evsetgtbs', 'evsetltbu', 'evsetltbs', 'evsetlthu', 'evsetlths', 'evsetltwu', 'evsetltws', 'evsaduw', 'evsadsw', 'evsad4ub', 'evsad4sb', 'evsad2uh', 'evsad2sh', 'evsaduwa', 'evsadswa', 'evsad4uba', 'evsad4sba', 'evsad2uha', 'evsad2sha', 'evabsdifuw', 'evabsdifsw', 'evabsdifub', 'evabsdifsb', 'evabsdifuh', 'evabsdifsh', 'evsaduwaa', 'evsadswaa', 'evsad4ubaaw', 'evsad4sbaaw', 'evsad2uhaaw', 'evsad2shaaw', 'evpkshubs', 'evpkshsbs', 'evpkswuhs', 'evpkswshs', 'evpkuhubs', 'evpkuwuhs', 'evpkswshilvs', 'evpkswgshefrs', 'evpkswshfrs', 'evpkswshilvfrs', 'evpksdswfrs', 'evpksdshefrs', 'evpkuduws', 'evpksdsws', 'evpkswgswfrs', 'evilveh', 'evilveoh', 'evilvhih', 'evilvhiloh', 'evilvloh', 'evilvlohih', 'evilvoeh', 'evilvoh', 'evdlveb', 'evdlveh', 'evdlveob', 'evdlveoh', 'evdlvob', 'evdlvoh', 'evdlvoeb', 'evdlvoeh', 'evmaxbu', 'evmaxbs', 'evmaxhu', 'evmaxhs', 'evmaxwu', 'evmaxws', 'evmaxdu', 'evmaxds', 'evminbu', 'evminbs', 'evminhu', 'evminhs', 'evminwu', 'evminws', 'evmindu', 'evminds', 'evavgwu', 'evavgws', 'evavgbu', 'evavgbs', 'evavghu', 'evavghs', 'evavgdu', 'evavgds', 'evavgwur', 'evavgwsr', 'evavgbur', 'evavgbsr', 'evavghur', 'evavghsr', 'evavgdur', 'evavgdsr', 'tdui', 'tdu', 'twui', 'twu', 'bctar', 'clrbhrb', 'mfbhrbe', 'mtsle', 'mfvsrd', 'mfvsrwz', 'mtvsrd', 'mtvsrwa', 'mtvsrwz', 'fmrgew', 'fmrgow', 'vpksdss', 'vpksdus', 'vpkudus', 'vpkudum', 'vupkhsw', 'vupklsw', 'vmrgew', 'vmrgow', 'vaddudm', 'vadduqm', 'vaddeuqm', 'vaddcuq', 'vaddecuq', 'vsubudm', 'vsubuqm', 'vsubeuqm', 'vsubcuq', 'vsubecuq', 'vmulesw', 'vmuleuw', 'vmulosw', 'vmulouw', 'vmuluwm', 'vmaxsd', 'vmaxud', 'vminsd', 'vminud', 'vcmpequd', 'vcmpgtsd', 'vcmpgtud', 'veqv', 'vnand', 'vorc', 'vrld', 'vsld', 'vsrd', 'vsrad', 'vcipher', 'vcipherlast', 'vncipher', 'vncipherlast', 'vsbox', 'vshasigmad', 'vshasigmaw', 'vpmsumb', 'vpmsumd', 'vpmsumh', 'vpmsumw', 'vpermxor', 'vgbbd', 'vclzb', 'vclzh', 'vclzw', 'vclzd', 'vpopcntb', 'vpopcntd', 'vpopcnth', 'vpopcntw', 'vbpermq', 'bcdadd', 'bcdsub', 'lxsiwax', 'lxsspx', 'lxsiwzx', 'stxsiwx', 'stxsspx', 'xsaddsp', 'xscvdpspn', 'xscvspdpn', 'xscvsxdsp', 'xscvuxdsp', 'xsdivsp', 'xsmaddasp', 'xsmaddmsp', 'xsmsubasp', 'xsmsubmsp', 'xsmulsp', 'xsnmaddasp', 'xsnmaddmsp', 'xsnmsubasp', 'xsnmsubmsp', 'xsresp', 'xsrsp', 'xsrsqrtesp', 'xssqrtsp', 'xssubsp', 'xxleqv', 'xxlnand', 'xxlorc', 'lqarx', 'stqcx', 'tbegin', 'tend', 'tabort', 'tabortwc', 'tabortwci', 'tabortdc', 'tabortdci', 'tsr', 'tcheck', 'rfebb', 'treclaim', 'trechkpt', 'msgsndp', 'msgclrp', 'dcblq', 'icblq', 'vmr', 'vnot', 'tendall', 'tsuspend', 'tresume', 'mtppr', 'mfppr', 'mtppr32', 'mfppr32', 'mtic', 'mfic', 'mtvtb', 'mfvtb', 'miso', 'mdoio', 'mdoom', 'yield', 'addbss', 'addhss', 'addwss', 'addbus', 'addhus', 'addwus', 'mulhss', 'mulwss', 'mulhus', 'mulwus', 'sat', 'subfbss', 'subfhss', 'subfwss', 'subfbus', 'subfhus', 'subfwus', 'satsbs', 'satubs', 'satsbu', 'satubu', 'abssb', 'absub', 'satshs', 'satuhs', 'satshu', 'satuhu', 'abssh', 'absuh', 'satsws', 'satuws', 'satswu', 'satuwu', 'abssw', 'absuw', 'dni', 'slbieg', 'slbiag', 'slbsync', 'addpcis', 'lnia', 'subpcis', 'cmpeqb', 'cmprb', 'cnttzw', 'cnttzd', 'darn', 'extswsli', 'maddhd', 'maddhdu', 'maddld', 'mcrxrx', 'setb', 'modsd', 'modud', 'modsw', 'moduw', 'mfvsrld', 'mtvsrdd', 'mtvsrws', 'scv', 'rfscv', 'stop', 'copy', 'paste', 'ldat', 'lwat', 'stdat', 'stwat', 'cpabort', 'wait', 'dtstsfi', 'dtstsfiq', 'bcdcfn', 'bcdcfz', 'bcdctn', 'bcdctz', 'bcdctsq', 'bcdcfsq', 'bcdsetsgn', 'bcdcpsgn', 'bcds', 'bcdus', 'bcdsr', 'bcdtrunc', 'bcdutrunc', 'vabsdub', 'vabsduh', 'vabsduw', 'vbpermd', 'vclzlsbb', 'vctzlsbb', 'vcmpneb', 'vcmpnezb', 'vcmpneh', 'vcmpnezh', 'vcmpnew', 'vcmpnezw', 'vctzb', 'vctzh', 'vctzw', 'vctzd', 'vextractub', 'vextractuh', 'vextractuw', 'vextractd', 'vextsb2w', 'vextsb2d', 'vextsh2w', 'vextsh2d', 'vextsw2d', 'vextublx', 'vextubrx', 'vextuhlx', 'vextuhrx', 'vextuwlx', 'vextuwrx', 'vinsertb', 'vinserth', 'vinsertw', 'vinsertd', 'vmul10uq', 'vmul10euq', 'vmul10cuq', 'vmul10ecuq', 'vnegw', 'vnegd', 'vpermr', 'vprtybw', 'vprtybd', 'vprtybq', 'vrlwnm', 'vrlwmi', 'vrldnm', 'vrldmi', 'vslv', 'vsrv', 'lxsd', 'lxssp', 'lxsibzx', 'lxsihzx', 'lxv', 'lxvb16x', 'lxvh8x', 'lxvl', 'lxvll', 'lxvwsx', 'lxvx', 'stxsd', 'stxsibx', 'stxsihx', 'stxssp', 'stxv', 'stxvb16x', 'stxvh8x', 'stxvl', 'stxvll', 'stxvx', 'xsabsqp', 'xsaddqp', 'xscmpexpqp', 'xscmpoqp', 'xscmpuqp', 'xscpsgnqp', 'xscvdpqp', 'xscvqpdp', 'xscvqpsdz', 'xscvqpswz', 'xscvqpudz', 'xscvqpuwz', 'xscvsdqp', 'xscvudqp', 'xsdivqp', 'xsiexpqp', 'xsmaddqp', 'xsmsubqp', 'xsmulqp', 'xsnabsqp', 'xsnegqp', 'xsnmaddqp', 'xsnmsubqp', 'xssqrtqp', 'xssubqp', 'xsxexpqp', 'xsxsigqp', 'xststdcqp', 'xsrqpxp', 'xsrqpi', 'xscmpeqdp', 'xscmpexpdp', 'xscmpgedp', 'xscmpgtdp', 'xsiexpdp', 'xsmaxcdp', 'xsmaxjdp', 'xsmincdp', 'xsminjdp', 'xviexpdp', 'xviexpsp', 'xxextractuw', 'xxinsertw', 'xxperm', 'xxpermr', 'xxspltib', 'xststdcdp', 'xststdcsp', 'xvtstdcdp', 'xvtstdcsp', 'xsxexpdp', 'xsxsigdp', 'xscvdphp', 'xscvhpdp', 'xvxexpdp', 'xvxexpsp', 'xvxsigdp', 'xvxsigsp', 'xxbrd', 'xxbrh', 'xxbrq', 'xxbrw', 'xvcvhpsp', 'xvcvsphp', 'msgsync', 'addex', 'vmsumudm', 'mffsce', 'mffscdrn', 'mffscdrni', 'mffscrn', 'mffscrni', 'mffsl', 'lbdcbx', 'lhdcbx', 'lwdcbx', 'stbdcbx', 'sthdcbx', 'stwdcbx', 'lbcbx', 'lhcbx', 'lwcbx', 'stbwtx', 'sthwtx', 'stwwtx', 'dsncb', 'ldw', 'stdw', 'lqw', 'stqw', 'ldwcb', 'ldbrw', 'ldwbrw', 'stdwwt', 'stdbrw', 'stdwbrw', 'lqdbrw', 'stqdbrw', 'lwbr', 'lhbr', 'stwbr', 'sthbr', 'ldwar', 'stdwc', 'addb', 'addbu', 'addh', 'addhu', 'subfb', 'subfbu', 'subfh', 'subfhu', 'byterevw', 'byterevh', 'hwaccel', 'hwacceli', 'ordhwaccel', 'ordhwacceli', 'osmcmd', 'mpure', 'mpuwe', 'mpusync']
}